Opened 8 years ago

Closed 7 years ago

Last modified 7 years ago

#33323 closed defect (fixed)

qtiplot crashes when jobs are launched in terminal

Reported by: juresco@… Owned by: NicosPavlov
Priority: Normal Milestone:
Component: ports Version: 2.0.3
Keywords: Cc: michaelld (Michael Dickens)
Port: qtiplot qt4-mac

Description (last modified by mf2k (Frank Schima))

Hello, Each time qtiplot is used and some other job is launched via the terminal, like code compilation or code execution, a fortran program for example, the qtiplot window is freezing for few seconds and then crashes with the following message :

p.s. qtiplot version 0.9.8.9 svn 2288 ; I had the same problem with previous 0.9.8.x versions under Snow Leonard 10.6.8

Process:         qtiplot [36540]
Path:            /Users/USER/*/qtiplot.app/Contents/MacOS/qtiplot
Identifier:      com.yourcompany.qtiplot
Version:         ??? (???)
Code Type:       X86-64 (Native)
Parent Process:  launchd [244]

Date/Time:       2012-02-21 15:09:43.178 +0100
OS Version:      Mac OS X 10.7.3 (11D50)
Report Version:  9

Interval Since Last Report:          179645 sec
Crashes Since Last Report:           12
Per-App Interval Since Last Report:  61096 sec
Per-App Crashes Since Last Report:   9
Anonymous UUID:                      E9743586-E03A-4C6F-A49D-F8E9B8302DDB

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x00007ffb75f00000

VM Regions Near 0x7ffb75f00000:
    MALLOC_TINY            00007ffb75400000-00007ffb75f00000 [ 11.0M] rw-/rwx SM=PRV  
--> 
    MALLOC_SMALL           00007ffb76000000-00007ffb77000000 [ 16.0M] rw-/rwx SM=PRV  

Application Specific Information:
objc[36540]: garbage collection is OFF

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libQtCore.4.dylib             	0x000000010345e143 qHash(QString const&) + 35
1   libQtGui.4.dylib              	0x0000000102be4066 QFileSystemModel::index(int, int, QModelIndex const&) const + 272
2   libQtCore.4.dylib             	0x0000000103564860 QAbstractItemModelPrivate::rowsRemoved(QModelIndex const&, int, int) + 370
3   libQtCore.4.dylib             	0x0000000103564c58 QAbstractItemModel::endRemoveRows() + 56
4   libQtGui.4.dylib              	0x0000000102be4bb9 QFileSystemModelPrivate::removeNode(QFileSystemModelPrivate::QFileSystemNode*, QString const&) + 555
5   libQtGui.4.dylib              	0x0000000102bea863 QFileSystemModelPrivate::_q_fileSystemChanged(QString const&, QList<QPair<QString, QFileInfo> > const&) + 3133
6   libQtGui.4.dylib              	0x0000000102beacfe QFileSystemModel::qt_metacall(QMetaObject::Call, int, void**) + 296
7   libQtCore.4.dylib             	0x000000010357c8dc QObject::event(QEvent*) + 270
8   libQtGui.4.dylib              	0x0000000102be4c93 QFileSystemModel::event(QEvent*) + 115
9   libQtGui.4.dylib              	0x000000010279a7f8 QApplicationPrivate::notify_helper(QObject*, QEvent*) + 304
10  libQtGui.4.dylib              	0x000000010279aaab QApplication::notify(QObject*, QEvent*) + 653
11  libQtCore.4.dylib             	0x0000000103495a02 QCoreApplication::notifyInternal(QObject*, QEvent*) + 104
12  libQtCore.4.dylib             	0x000000010356ce25 QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) + 515
13  com.apple.CoreFoundation      	0x00007fff90a666e1 __CFRUNLOOP_IS_CALLING_OUT_TO_A_SOURCE0_PERFORM_FUNCTION__ + 17
14  com.apple.CoreFoundation      	0x00007fff90a65f4d __CFRunLoopDoSources0 + 253
15  com.apple.CoreFoundation      	0x00007fff90a8cd39 __CFRunLoopRun + 905
16  com.apple.CoreFoundation      	0x00007fff90a8c676 CFRunLoopRunSpecific + 230
17  com.apple.HIToolbox           	0x00007fff8b8f131f RunCurrentEventLoopInMode + 277
18  com.apple.HIToolbox           	0x00007fff8b8f85c9 ReceiveNextEventCommon + 355
19  com.apple.HIToolbox           	0x00007fff8b8f8456 BlockUntilNextEventMatchingListInMode + 62
20  com.apple.AppKit              	0x00007fff8bc3af5d _DPSNextEvent + 659
21  com.apple.AppKit              	0x00007fff8bc3a861 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 135
22  com.apple.AppKit              	0x00007fff8bc3719d -[NSApplication run] + 470
23  libQtGui.4.dylib              	0x0000000102758ca8 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 764
24  libQtCore.4.dylib             	0x000000010356bac5 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 247
25  libQtCore.4.dylib             	0x000000010356d0b7 QCoreApplication::exec() + 175
26  com.yourcompany.qtiplot       	0x0000000101271857 main + 103
27  com.yourcompany.qtiplot       	0x0000000101142b4c start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x00007fff9108a7e6 kevent + 10
1   libdispatch.dylib             	0x00007fff928685be _dispatch_mgr_invoke + 923
2   libdispatch.dylib             	0x00007fff9286714e _dispatch_mgr_thread + 54

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff91089bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff91386274 _pthread_cond_wait + 840
2   libQtCore.4.dylib             	0x0000000103459a3c QWaitConditionPrivate::wait(unsigned long) + 220
3   libQtCore.4.dylib             	0x0000000103459794 QWaitCondition::wait(QMutex*, unsigned long) + 116
4   libQtGui.4.dylib              	0x0000000102bf159d QFileInfoGatherer::run() + 145
5   libQtCore.4.dylib             	0x00000001034c2a1e QThreadPrivate::start(void*) + 222
6   libsystem_c.dylib             	0x00007fff913828bf _pthread_start + 335
7   libsystem_c.dylib             	0x00007fff91385b75 thread_start + 13

Thread 3:
0   libsystem_kernel.dylib        	0x00007fff9108a7e6 kevent + 10
1   libQtCore.4.dylib             	0x000000010355adbc QKqueueFileSystemWatcherEngine::run() + 432
2   libQtCore.4.dylib             	0x00000001034c2a1e QThreadPrivate::start(void*) + 222
3   libsystem_c.dylib             	0x00007fff913828bf _pthread_start + 335
4   libsystem_c.dylib             	0x00007fff91385b75 thread_start + 13

Thread 4:
0   libsystem_kernel.dylib        	0x00007fff9108a192 __workq_kernreturn + 10
1   libsystem_c.dylib             	0x00007fff91384594 _pthread_wqthread + 758
2   libsystem_c.dylib             	0x00007fff91385b85 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x000000000e07bd60  rbx: 0x00007ffb753356b0  rcx: 0x00000000b7858d26  rdx: 0x00007ffb75efffff
  rdi: 0x00007fff60d33a88  rsi: 0x00000000e07bd600  rbp: 0x00007fff60d33a50  rsp: 0x00007fff60d33a50
   r8: 0x00007fff60d33ba0   r9: 0x00007ffb7a00d240  r10: 0x00000000b75bacbf  r11: 0x00000000184e8359
  r12: 0x0000000000000000  r13: 0x00007ffb7793fc18  r14: 0x00007fff60d33b28  r15: 0x00000000000001b7
  rip: 0x000000010345e143  rfl: 0x0000000000010286  cr2: 0x00007ffb75f00000
Logical CPU: 0

Binary Images:
       0x101136000 -        0x101d0dfef +com.yourcompany.qtiplot (??? - ???) <57D75917-1CF0-752F-203F-742FA39A6948> /Users/USER/*/qtiplot.app/Contents/MacOS/qtiplot
       0x101ebf000 -        0x101f03ff7 +libmuparser.0.dylib (??? - ???) <E69BB587-85C7-946F-B9ED-902EF8ED12B4> /Users/USER/*/libmuparser.0.dylib
       0x101f1c000 -        0x1020d4fff +libgsl.0.dylib (17.0.0 - compatibility 17.0.0) <E11D5AAB-24D6-24A5-AB96-50C1F890C340> /Users/USER/*/libgsl.0.dylib
       0x102130000 -        0x102166fff +libgslcblas.0.dylib (??? - ???) <A4BB9B9B-8C0E-4508-EF48-067F0BA2D2DE> /Users/USER/*/libgslcblas.0.dylib
       0x102171000 -        0x102190fff +libpng14.14.dylib (23.0.0 - compatibility 23.0.0) <9FCCBDD0-DE73-B6C2-1E14-5EA48143167E> /Users/USER/*/libpng14.14.dylib
       0x10219e000 -        0x1021afff7 +libz.1.dylib (1.2.6 - compatibility 1.0.0) <F2548CB0-A2FC-8F98-471E-EFCD79035133> /Users/USER/*/libz.1.dylib
       0x1021b4000 -        0x1021bafff  com.apple.agl (3.1.4 - AGL-3.1.4) <088639B9-02F5-3137-B1BF-3BE6210442A5> /Users/USER/*/AGL.framework/Versions/A/AGL
       0x1021c8000 -        0x102213ff7 +libQtSvg.4.dylib (4.7.4 - compatibility 4.7.0) <9BA0F13D-0E08-D955-21CF-96C3C5193AF7> /Users/USER/*/libQtSvg.4.dylib
       0x102237000 -        0x102498fff +libQt3Support.4.dylib (4.7.4 - compatibility 4.7.0) <3EF4A688-EFE5-B4EC-6DBC-7CC3DD6EF168> /Users/USER/*/libQt3Support.4.dylib
       0x102572000 -        0x1025a6ff7 +libQtSql.4.dylib (4.7.4 - compatibility 4.7.0) <E41E8924-B7B4-B9D2-5498-28650144338F> /Users/USER/*/libQtSql.4.dylib
       0x1025bf000 -        0x102602fef +libQtXml.4.dylib (4.7.4 - compatibility 4.7.0) <73F3D4DE-86D3-009C-AB60-8975C23A2DCA> /Users/USER/*/libQtXml.4.dylib
       0x10261e000 -        0x1026e0ff7 +libQtOpenGL.4.dylib (4.7.4 - compatibility 4.7.0) <2742D149-669E-F277-4BEA-3AD38F587A5E> /Users/USER/*/libQtOpenGL.4.dylib
       0x102720000 -        0x103082ff7 +libQtGui.4.dylib (4.7.4 - compatibility 4.7.0) <7CB11BAD-35BA-66F6-9C7E-EEB6FD48398E> /Users/USER/*/libQtGui.4.dylib
       0x1032de000 -        0x1033f6ff7 +libQtNetwork.4.dylib (4.7.4 - compatibility 4.7.0) <58381B48-491C-DD4D-1B3F-B61B799CB3A1> /Users/USER/*/libQtNetwork.4.dylib
       0x103450000 -        0x1036bafe7 +libQtCore.4.dylib (4.7.4 - compatibility 4.7.0) <101A88C7-EBA4-74DE-9C84-4C815EDA0B25> /Users/USER/*/libQtCore.4.dylib
       0x103749000 -        0x10378aff7 +libssl.1.0.0.dylib (??? - ???) <09C7F142-7362-E912-BB1D-E3173ED62A40> /Users/USER/*/libssl.1.0.0.dylib
       0x1037a8000 -        0x1038e3fff +libcrypto.1.0.0.dylib (??? - ???) <6E52AC0E-040E-D1E2-FCD9-F401AF555FEC> /Users/USER/*/libcrypto.1.0.0.dylib
       0x1059b4000 -        0x1059baff7 +libqgif.dylib (??? - ???) <83B26484-B984-7110-DA54-E85E55AD3B9A> /Users/USER/*/libqgif.dylib
       0x105cd7000 -        0x105cddfff +libqico.dylib (??? - ???) <6B531BA5-71A4-2652-7C6A-78DE6B68DE87> /Users/USER/*/libqico.dylib
       0x105ce2000 -        0x105ce7fff +libqjpeg.dylib (??? - ???) <A7BEB38D-15F9-3A71-1943-46F4522140C1> /Users/USER/*/libqjpeg.dylib
       0x105ced000 -        0x105d21ff7 +libjpeg.8.dylib (12.0.0 - compatibility 12.0.0) <BDB9B04F-D92D-449F-A746-A9EE8601885A> /Users/USER/*/libjpeg.8.dylib
       0x105d28000 -        0x105d2dfff +libqmng.dylib (??? - ???) <34B9010D-50A6-D406-E3BF-90DA01EECD8E> /Users/USER/*/libqmng.dylib
       0x105d33000 -        0x105d63fff +liblcms.1.dylib (2.19.0 - compatibility 2.0.0) <A8C0031F-C330-58CB-1052-BBC6F40619BF> /Users/USER/*/liblcms.1.dylib
       0x105d6f000 -        0x105d73fff +libqsvg.dylib (??? - ???) <A9D554AB-5D23-830C-A031-F391687D213A> /Users/USER/*/libqsvg.dylib
       0x105d78000 -        0x105d7efff +libqtiff.dylib (??? - ???) <1F2FBF12-1C9D-8377-8372-6D99721359DC> /Users/USER/*/libqtiff.dylib
       0x105f53000 -        0x105fa8ff7 +libmng.1.dylib (2.0.0 - compatibility 2.0.0) <2301F211-1BFF-B96A-7F6E-0D844B5D06CF> /Users/USER/*/libmng.1.dylib
       0x105fbc000 -        0x106015fff +libtiff.3.dylib (13.5.0 - compatibility 13.0.0) <78957C17-EDA3-42A9-4BD2-599E67B5238D> /Users/USER/*/libtiff.3.dylib
       0x1077fe000 -        0x107804fef  libcldcpuengine.dylib (1.50.69 - compatibility 1.0.0) <C0C4CC37-F2FD-301C-A830-EC54D86612D5> /Users/USER/*/OpenCL.framework/Libraries/libcldcpuengine.dylib
       0x10780b000 -        0x10780eff7  libCoreFSCache.dylib (??? - ???) <0E2C3D54-7D05-35E8-BA10-2142B7C03946> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
       0x10781a000 -        0x10781aff5 +cl_kernels (??? - ???) <698609F5-8E3F-409E-99B6-9F6202196413> cl_kernels
       0x10781c000 -        0x1078afff7  unorm8_bgra.dylib (1.50.69 - compatibility 1.0.0) <5FB796A4-1AD0-3B4D-AA83-F8A46E039224> /Users/USER/*/OpenCL.framework/Libraries/ImageFormats/unorm8_bgra.dylib
       0x1078e9000 -        0x1078e9ff5 +cl_kernels (??? - ???) <F97A23D7-88FF-4982-B8B4-DA11DB56442A> cl_kernels
    0x7fff60d36000 -     0x7fff60d6abaf  dyld (195.6 - ???) <0CD1B35B-A28F-32DA-B72E-452EAD609613> /Users/USER/*/dyld
    0x7fff863ec000 -     0x7fff863effff  libRadiance.dylib (??? - ???) <CD89D70D-F177-3BAE-8A26-644EA7D5E28E> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff865a5000 -     0x7fff865b7ff7  libz.1.dylib (1.2.5 - compatibility 1.0.0) <30CBEF15-4978-3DED-8629-7109880A19D4> /Users/USER/*/libz.1.dylib
    0x7fff86628000 -     0x7fff86651fff  libJPEG.dylib (??? - ???) <64D079F9-256A-323B-A837-84628B172F21> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff86652000 -     0x7fff86660fff  com.apple.HelpData (2.1.2 - 72) <B99E743A-82C9-3058-8FD5-18668CA890F7> /Users/USER/*/HelpData.framework/Versions/A/HelpData
    0x7fff86661000 -     0x7fff8669bfe7  com.apple.DebugSymbols (2.1 - 87) <ED2B177C-4146-3715-91DF-D99A8ED5449A> /Users/USER/*/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff8669c000 -     0x7fff866d5fe7  libssl.0.9.8.dylib (44.0.0 - compatibility 0.9.8) <79AAEC98-1258-3DA4-B1C0-4120049D390B> /Users/USER/*/libssl.0.9.8.dylib
    0x7fff866d9000 -     0x7fff866f8fff  libresolv.9.dylib (46.1.0 - compatibility 1.0.0) <0635C52D-DD53-3721-A488-4C6E95607A74> /Users/USER/*/libresolv.9.dylib
    0x7fff8671a000 -     0x7fff8671cfff  com.apple.TrustEvaluationAgent (2.0 - 1) <1F31CAFF-C1C6-33D3-94E9-11B721761DDF> /Users/USER/*/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff8671d000 -     0x7fff8674afe7  libSystem.B.dylib (159.1.0 - compatibility 1.0.0) <7BEBB139-50BB-3112-947A-F4AA168F991C> /Users/USER/*/libSystem.B.dylib
    0x7fff8674b000 -     0x7fff8676ffff  com.apple.Kerberos (1.0 - 1) <1F826BCE-DA8F-381D-9C4C-A36AA0EA1CB9> /Users/USER/*/Kerberos.framework/Versions/A/Kerberos
    0x7fff86770000 -     0x7fff86783ff7  libCRFSuite.dylib (??? - ???) <0B76941F-218E-30C8-B6DE-E15919F8DBEB> /Users/USER/*/libCRFSuite.dylib
    0x7fff86a1d000 -     0x7fff86a1eff7  libsystem_sandbox.dylib (??? - ???) <5087ADAD-D34D-3844-9D04-AFF93CED3D92> /Users/USER/*/libsystem_sandbox.dylib
    0x7fff86a1f000 -     0x7fff86a1ffff  com.apple.Accelerate.vecLib (3.7 - vecLib 3.7) <C06A140F-6114-3B8B-B080-E509303145B8> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff86a2f000 -     0x7fff86a3afff  com.apple.CommonAuth (2.1 - 2.0) <272CB600-6DA8-3952-97C0-5DC594DCA024> /Users/USER/*/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff86af2000 -     0x7fff86bd0fff  com.apple.ImageIO.framework (3.1.1 - 3.1.1) <DB530A63-8ECF-3B53-AC9A-1692A5397E2F> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff86bd1000 -     0x7fff86bd8fff  libcopyfile.dylib (85.1.0 - compatibility 1.0.0) <0AB51EE2-E914-358C-AC19-47BC024BDAE7> /Users/USER/*/libcopyfile.dylib
    0x7fff86bd9000 -     0x7fff86c25ff7  com.apple.SystemConfiguration (1.11.2 - 1.11) <A14F3583-9CC0-397D-A50E-17217075953F> /Users/USER/*/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff86c26000 -     0x7fff86cc6fff  com.apple.LaunchServices (480.27.1 - 480.27.1) <4DC96C1E-6FDE-305E-9718-E4C5C1341F56> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff86cc7000 -     0x7fff86cc8ff7  libremovefile.dylib (21.1.0 - compatibility 1.0.0) <739E6C83-AA52-3C6C-A680-B37FE2888A04> /Users/USER/*/libremovefile.dylib
    0x7fff86cc9000 -     0x7fff86ccefff  libcache.dylib (47.0.0 - compatibility 1.0.0) <1571C3AB-BCB2-38CD-B3B2-C5FC3F927C6A> /Users/USER/*/libcache.dylib
    0x7fff86ccf000 -     0x7fff86cddff7  libkxld.dylib (??? - ???) <B779CF25-496C-31B0-B336-3E4E3E1C32CC> /Users/USER/*/libkxld.dylib
    0x7fff86cde000 -     0x7fff86f51fff  com.apple.CoreImage (7.93 - 1.0.1) <0B7D855E-A2B6-3C14-A242-2CF2165C6E7E> /Users/USER/*/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff873d8000 -     0x7fff873e5fff  libCSync.A.dylib (600.0.0 - compatibility 64.0.0) <CBA71562-050B-3515-92B7-8BC1E2EEEF2A> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff873e6000 -     0x7fff873ebfff  com.apple.OpenDirectory (10.7 - 146) <A674AB55-6E3D-39AE-9F9B-9865D0193020> /Users/USER/*/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff87470000 -     0x7fff87470fff  com.apple.audio.units.AudioUnit (1.7.2 - 1.7.2) <04C10813-CCE5-3333-8C72-E8E35E417B3B> /Users/USER/*/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff87471000 -     0x7fff874b5ff7  com.apple.MediaKit (12 - 589) <7CFF29BF-D907-3593-B338-0BB48643B2A8> /Users/USER/*/MediaKit.framework/Versions/A/MediaKit
    0x7fff874b6000 -     0x7fff8797dfff  FaceCoreLight (1.4.7 - compatibility 1.0.0) <E9D2A69C-6E81-358C-A162-510969F91490> /Users/USER/*/FaceCoreLight.framework/Versions/A/FaceCoreLight
    0x7fff8797e000 -     0x7fff879b1ff7  com.apple.GSS (2.1 - 2.0) <57AD81CE-6320-38C9-9B66-0E5A4DEA898A> /Users/USER/*/GSS.framework/Versions/A/GSS
    0x7fff879b2000 -     0x7fff87abffff  libJP2.dylib (??? - ???) <F2B34A61-75F0-3BFE-A309-EE0DF4AF9E37> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff87c4b000 -     0x7fff87e73fe7  com.apple.CoreData (104.1 - 358.13) <F1DA3110-C4DF-3F0A-A057-AEE78DE8C99D> /Users/USER/*/CoreData.framework/Versions/A/CoreData
    0x7fff87e82000 -     0x7fff87e85ff7  com.apple.securityhi (4.0 - 1) <37DF1BF8-ACE0-3C4A-81AA-BBA9744EB0A6> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff881e3000 -     0x7fff8833cfff  com.apple.audio.toolbox.AudioToolbox (1.7.2 - 1.7.2) <0AD8197C-1BA9-30CD-98F1-4CA2C6559BA8> /Users/USER/*/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff8838a000 -     0x7fff883b7ff7  com.apple.opencl (1.50.69 - 1.50.69) <687265AF-E9B6-3537-89D7-7C12EB38193D> /Users/USER/*/OpenCL.framework/Versions/A/OpenCL
    0x7fff883c5000 -     0x7fff88d557a7  com.apple.CoreGraphics (1.600.0 - ???) <177D9BAD-72C9-3ADF-A391-5B88C5EE623F> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff88daa000 -     0x7fff88daafff  com.apple.CoreServices (53 - 53) <043C8026-8EDD-3241-B090-F589E24062EF> /Users/USER/*/CoreServices.framework/Versions/A/CoreServices
    0x7fff88db1000 -     0x7fff88db2fff  libDiagnosticMessagesClient.dylib (??? - ???) <3DCF577B-F126-302B-BCE2-4DB9A95B8598> /Users/USER/*/libDiagnosticMessagesClient.dylib
    0x7fff88db3000 -     0x7fff88dbeff7  com.apple.speech.recognition.framework (4.0.19 - 4.0.19) <48607E6E-8612-3267-9184-E948B1863B32> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff88dbf000 -     0x7fff88dc5fff  IOSurface (??? - ???) <8114F62C-F75D-3123-99E9-268CB3AE74F7> /Users/USER/*/IOSurface.framework/Versions/A/IOSurface
    0x7fff88f33000 -     0x7fff88fd5ff7  com.apple.securityfoundation (5.0 - 55107) <6C2E7362-CB11-3CBD-BB1C-348E4B10F25A> /Users/USER/*/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff88fd6000 -     0x7fff88ffcff7  com.apple.framework.familycontrols (3.0 - 300) <DC06CF3A-2F10-3867-9498-CADAE30D0CE4> /Users/USER/*/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff88ffd000 -     0x7fff89063ff7  com.apple.coreui (1.2.1 - 165.3) <378C9221-ADE6-36D9-9944-F33AE6904E4F> /Users/USER/*/CoreUI.framework/Versions/A/CoreUI
    0x7fff890e1000 -     0x7fff89109ff7  com.apple.CoreVideo (1.7 - 70.1) <98F917B2-FB53-3EA3-B548-7E97B38309A7> /Users/USER/*/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff8929e000 -     0x7fff892abff7  libbz2.1.0.dylib (1.0.5 - compatibility 1.0.0) <3373D310-3B10-3DD1-B754-B7B138CD448D> /Users/USER/*/libbz2.1.0.dylib
    0x7fff892ac000 -     0x7fff892b3ff7  com.apple.CommerceCore (1.0 - 17) <3894FE48-EDCE-30E9-9796-E2F959D92704> /Users/USER/*/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff8a259000 -     0x7fff8a33de5f  libobjc.A.dylib (228.0.0 - compatibility 1.0.0) <871E688B-CF57-3BC7-80D6-F6476DFF109B> /Users/USER/*/libobjc.A.dylib
    0x7fff8a33e000 -     0x7fff8a343fff  libGIF.dylib (??? - ???) <393E2DB5-9479-39A6-A75A-B5F20B852532> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff8a344000 -     0x7fff8a348fff  libdyld.dylib (195.6.0 - compatibility 1.0.0) <FFC59565-64BD-3B37-90A4-E2C3A422CFC1> /Users/USER/*/libdyld.dylib
    0x7fff8a349000 -     0x7fff8a349fff  com.apple.ApplicationServices (41 - 41) <89B6AD5B-5C75-3E83-8C2B-AA7F4C55E400> /Users/USER/*/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff8a34a000 -     0x7fff8a34afff  libkeymgr.dylib (23.0.0 - compatibility 1.0.0) <61EFED6A-A407-301E-B454-CD18314F0075> /Users/USER/*/libkeymgr.dylib
    0x7fff8a34b000 -     0x7fff8a452fe7  libsqlite3.dylib (9.6.0 - compatibility 9.0.0) <EE02BB01-64C9-304D-9719-A35F5CD6D04C> /Users/USER/*/libsqlite3.dylib
    0x7fff8a453000 -     0x7fff8a51aff7  com.apple.ColorSync (4.7.1 - 4.7.1) <EA74B067-9916-341A-9C68-6165A4656042> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff8a51b000 -     0x7fff8a57dff7  com.apple.Symbolication (1.3 - 91) <B072970E-9EC1-3495-A1FA-D344C6E74A13> /Users/USER/*/Symbolication.framework/Versions/A/Symbolication
    0x7fff8a57e000 -     0x7fff8a5d6fff  libTIFF.dylib (??? - ???) <DD797FBE-9B63-3785-A9EA-0321D113538B> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff8a5d7000 -     0x7fff8a5dcff7  libsystem_network.dylib (??? - ???) <5DE7024E-1D2D-34A2-80F4-08326331A75B> /Users/USER/*/libsystem_network.dylib
    0x7fff8a72c000 -     0x7fff8a831fff  libFontParser.dylib (??? - ???) <0920DA16-2066-33E6-BF95-AD4B0F3C22B0> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff8a970000 -     0x7fff8a97fff7  libxar-nossl.dylib (??? - ???) <A6ABBFB9-E4ED-38AD-BBBB-F9958B9CEFB5> /Users/USER/*/libxar-nossl.dylib
    0x7fff8a980000 -     0x7fff8a992ff7  libbsm.0.dylib (??? - ???) <349BB16F-75FA-363F-8D98-7A9C3FA90A0D> /Users/USER/*/libbsm.0.dylib
    0x7fff8a993000 -     0x7fff8a9a9ff7  com.apple.ImageCapture (7.0 - 7.0) <F15FC6FB-9E88-3BE9-BABE-0454D3A502A0> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff8a9aa000 -     0x7fff8a9b4ff7  liblaunch.dylib (392.36.0 - compatibility 1.0.0) <CB8B5808-80C0-318E-AE12-96CA916442FE> /Users/USER/*/liblaunch.dylib
    0x7fff8a9b5000 -     0x7fff8aa39ff7  com.apple.ApplicationServices.ATS (317.5.0 - ???) <C2B254F0-6ED8-3313-9CFC-9ACD519C8A9E> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff8b37b000 -     0x7fff8b470fff  libiconv.2.dylib (7.0.0 - compatibility 7.0.0) <5C40E880-0706-378F-B864-3C2BD922D926> /Users/USER/*/libiconv.2.dylib
    0x7fff8b471000 -     0x7fff8b4d9ff7  com.apple.audio.CoreAudio (4.0.2 - 4.0.2) <DFD8F4DE-3B45-3A2E-9CBE-FD8D5DD30923> /Users/USER/*/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff8b845000 -     0x7fff8b8dbff7  libvMisc.dylib (325.4.0 - compatibility 1.0.0) <642D8D54-F9F5-3FBB-A96C-EEFE94C6278B> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8b8dc000 -     0x7fff8b8eeff7  libsasl2.2.dylib (3.15.0 - compatibility 3.0.0) <6245B497-784B-355C-98EF-2DC6B45BF05C> /Users/USER/*/libsasl2.2.dylib
    0x7fff8b8ef000 -     0x7fff8bc19ff7  com.apple.HIToolbox (1.8 - ???) <D6A0D513-4893-35B4-9FFE-865FF419F2C2> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff8bc1a000 -     0x7fff8bc20fff  com.apple.DiskArbitration (2.4.1 - 2.4.1) <CEA34337-63DE-302E-81AA-10D717E1F699> /Users/USER/*/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff8bc2d000 -     0x7fff8bc31fff  libmathCommon.A.dylib (2026.0.0 - compatibility 1.0.0) <FF83AFF7-42B2-306E-90AF-D539C51A4542> /Users/USER/*/libmathCommon.A.dylib
    0x7fff8bc32000 -     0x7fff8c836fff  com.apple.AppKit (6.7.3 - 1138.32) <A9EB81C6-C519-3F29-89F1-42C3E8930281> /Users/USER/*/AppKit.framework/Versions/C/AppKit
    0x7fff8c837000 -     0x7fff8c877fff  libtidy.A.dylib (??? - ???) <E500CDB9-C010-3B1A-B995-774EE64F39BE> /Users/USER/*/libtidy.A.dylib
    0x7fff8c878000 -     0x7fff8c8ccff7  com.apple.ScalableUserInterface (1.0 - 1) <33563775-C662-313D-B7FA-3D575A9F3D41> /Users/USER/*/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
    0x7fff8c8cd000 -     0x7fff8ca6cfff  com.apple.QuartzCore (1.7 - 270.2) <F2CCDEFB-DE43-3E32-B242-A22C82617186> /Users/USER/*/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff8caac000 -     0x7fff8caacfff  com.apple.vecLib (3.7 - vecLib 3.7) <9A58105C-B36E-35B5-812C-4ED693F2618F> /Users/USER/*/vecLib.framework/Versions/A/vecLib
    0x7fff8cf41000 -     0x7fff8cf65fff  com.apple.RemoteViewServices (1.3 - 44) <21D7A0E7-6699-37AB-AE6C-BF69AF3D61C2> /Users/USER/*/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff8cf66000 -     0x7fff8d09cfff  com.apple.vImage (5.1 - 5.1) <A08B7582-67BC-3EED-813A-4833645964A7> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff8d0b2000 -     0x7fff8d1cbfff  com.apple.DesktopServices (1.6.2 - 1.6.2) <6B83172E-F539-3AF8-A76D-1F9EA357B076> /Users/USER/*/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff8d212000 -     0x7fff8d285fff  libstdc++.6.dylib (52.0.0 - compatibility 7.0.0) <6BDD43E4-A4B1-379E-9ED5-8C713653DFF2> /Users/USER/*/libstdc++.6.dylib
    0x7fff8d286000 -     0x7fff8d5a2ff7  com.apple.CoreServices.CarbonCore (960.20 - 960.20) <C45CA09E-8867-3D67-BB2E-48D2E6B0D78C> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff8d699000 -     0x7fff8d69cfff  com.apple.help (1.3.2 - 42) <BF14DE49-F7E8-336F-81FB-BBDF2DB3AC09> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff8d69d000 -     0x7fff8d6fdfff  libvDSP.dylib (325.4.0 - compatibility 1.0.0) <3A7521E6-5510-3FA7-AB65-79693A7A5839> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff8d705000 -     0x7fff8d71bfff  libGL.dylib (??? - ???) <6A473BF9-4D35-34C6-9F8B-86B68091A9AF> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff8d71c000 -     0x7fff8d71dfff  libunc.dylib (24.0.0 - compatibility 1.0.0) <337960EE-0A85-3DD0-A760-7134CF4C0AFF> /Users/USER/*/libunc.dylib
    0x7fff8ddfa000 -     0x7fff8ddfcfff  libquarantine.dylib (36.2.0 - compatibility 1.0.0) <48656562-FF20-3B55-9F93-407ACA7341C0> /Users/USER/*/libquarantine.dylib
    0x7fff8de8d000 -     0x7fff8de93ff7  libunwind.dylib (30.0.0 - compatibility 1.0.0) <1E9C6C8C-CBE8-3F4B-A5B5-E03E3AB53231> /Users/USER/*/libunwind.dylib
    0x7fff8de94000 -     0x7fff8ded3fff  com.apple.AE (527.7 - 527.7) <B82F7ABC-AC8B-3507-B029-969DD5CA813D> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff8ded4000 -     0x7fff8ded8ff7  com.apple.CommonPanels (1.2.5 - 94) <37C6540B-F8D1-355A-806C-F93D8FB522AB> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff8ded9000 -     0x7fff8df04ff7  libxslt.1.dylib (3.24.0 - compatibility 3.0.0) <4DB5ED11-004B-36B5-AE5F-2AB714754241> /Users/USER/*/libxslt.1.dylib
    0x7fff8df05000 -     0x7fff8df40fff  libsystem_info.dylib (??? - ???) <35F90252-2AE1-32C5-8D34-782C614D9639> /Users/USER/*/libsystem_info.dylib
    0x7fff8df41000 -     0x7fff8df43ff7  com.apple.print.framework.Print (7.1 - 247.1) <8A4925A5-BAA3-373C-9B5D-03E0270C6B12> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff8df44000 -     0x7fff8dfbafff  com.apple.CoreSymbolication (2.2 - 73.2) <126415E3-3A35-315B-B4B7-507CDBED0D58> /Users/USER/*/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff8e00f000 -     0x7fff8e014fff  libcompiler_rt.dylib (6.0.0 - compatibility 1.0.0) <98ECD5F6-E85C-32A5-98CD-8911230CB66A> /Users/USER/*/libcompiler_rt.dylib
    0x7fff8e58b000 -     0x7fff8e599fff  com.apple.NetAuth (3.2 - 3.2) <F0D60E34-37A9-308D-B44E-E3450906173A> /Users/USER/*/NetAuth.framework/Versions/A/NetAuth
    0x7fff8e66b000 -     0x7fff8e66cfff  libdnsinfo.dylib (395.10.0 - compatibility 1.0.0) <2301DE05-6950-3AFF-A8A6-DA76D4C079B5> /Users/USER/*/libdnsinfo.dylib
    0x7fff8e66d000 -     0x7fff8e673fff  libmacho.dylib (800.0.0 - compatibility 1.0.0) <165514D7-1BFA-38EF-A151-676DCD21FB64> /Users/USER/*/libmacho.dylib
    0x7fff8e674000 -     0x7fff8e674fff  com.apple.Accelerate (1.7 - Accelerate 1.7) <82DDF6F5-FBC3-323D-B71D-CF7ABC5CF568> /Users/USER/*/Accelerate.framework/Versions/A/Accelerate
    0x7fff8e92c000 -     0x7fff8e9b1ff7  com.apple.Heimdal (2.1 - 2.0) <3758B442-6175-32B8-8C17-D8ABDD589BF9> /Users/USER/*/Heimdal.framework/Versions/A/Heimdal
    0x7fff8e9b2000 -     0x7fff8e9b7fff  libpam.2.dylib (3.0.0 - compatibility 3.0.0) <D952F17B-200A-3A23-B9B2-7C1F7AC19189> /Users/USER/*/libpam.2.dylib
    0x7fff8eb8f000 -     0x7fff8ee71fff  com.apple.security (7.0 - 55110) <252F9E04-FF8A-3EA7-A38E-51DD0653663C> /Users/USER/*/Security.framework/Versions/A/Security
    0x7fff8ee76000 -     0x7fff8ef29fff  com.apple.CoreText (220.11.0 - ???) <0322442E-0530-37E8-A7D6-AEFD909F0AFE> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8ef95000 -     0x7fff8efc5ff7  com.apple.DictionaryServices (1.2.1 - 158.2) <3FC86118-7553-38F7-8916-B329D2E94476> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff8efc6000 -     0x7fff8efdaff7  com.apple.LangAnalysis (1.7.0 - 1.7.0) <04C31EF0-912A-3004-A08F-CEC27030E0B2> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff8f15b000 -     0x7fff8f222ff7  ColorSyncDeprecated.dylib (4.6.0 - compatibility 1.0.0) <4538975D-2834-3FF7-AAE4-5B13AFF2256B> /Users/USER/*/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
    0x7fff8f25e000 -     0x7fff8f27bff7  com.apple.openscripting (1.3.3 - ???) <4FACC89E-FDAA-3CA5-B5CD-1F4EEAEDF7CF> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff8f27c000 -     0x7fff8f29cfff  libPng.dylib (??? - ???) <F4D84592-C450-3076-88E9-8E6517C7EF33> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff8f3f8000 -     0x7fff8f711ff7  com.apple.Foundation (6.7.1 - 833.24) <6D4E6F93-64EF-3D41-AE80-2BB10E2E6323> /Users/USER/*/Foundation.framework/Versions/C/Foundation
    0x7fff8f712000 -     0x7fff8f7f0fff  com.apple.DiscRecording (6.0.3 - 6030.4.1) <8DB1BDDD-F066-3E8B-B416-11DF712C6A1E> /Users/USER/*/DiscRecording.framework/Versions/A/DiscRecording
    0x7fff8f7f1000 -     0x7fff8f86cff7  com.apple.print.framework.PrintCore (7.1 - 366.1) <3F140DEB-9F87-3672-97CC-F983752581AC> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8f900000 -     0x7fff8fd62ff7  com.apple.RawCamera.bundle (3.9.1 - 586) <1AA853F4-E429-33E3-B4A9-6B019CCCC5E4> /Users/USER/*/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff8fd63000 -     0x7fff8fd6afff  com.apple.NetFS (4.0 - 4.0) <433EEE54-E383-3505-9154-45B909FD3AF0> /Users/USER/*/NetFS.framework/Versions/A/NetFS
    0x7fff8fd81000 -     0x7fff8fdc3ff7  libcommonCrypto.dylib (55010.0.0 - compatibility 1.0.0) <BB770C22-8C57-365A-8716-4A3C36AE7BFB> /Users/USER/*/libcommonCrypto.dylib
    0x7fff8fdc4000 -     0x7fff8fdebff7  com.apple.PerformanceAnalysis (1.10 - 10) <DD87C994-66D6-330A-BAF9-AB86BE125A62> /Users/USER/*/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff8fdef000 -     0x7fff8fdf7fff  libsystem_dnssd.dylib (??? - ???) <D0CEBE0E-956F-3CCF-9808-25FDEA42B9AF> /Users/USER/*/libsystem_dnssd.dylib
    0x7fff8fdf8000 -     0x7fff8fe14ff7  com.apple.GenerationalStorage (1.0 - 126.1) <509F52ED-E54B-3FEF-B3C2-759387B826E6> /Users/USER/*/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff8fe15000 -     0x7fff8fe70ff7  com.apple.HIServices (1.11 - ???) <DE8FA7FA-0A41-35D9-8473-5104F81DA934> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8fe8d000 -     0x7fff8ff87ff7  com.apple.DiskImagesFramework (10.7.3 - 331.3) <57A7E46A-5AA4-37FF-B19C-5337CCBCA0CA> /Users/USER/*/DiskImages.framework/Versions/A/DiskImages
    0x7fff8ffde000 -     0x7fff8ffeeff7  com.apple.opengl (1.7.6 - 1.7.6) <C168883D-9BC5-3C38-9937-42852D719718> /Users/USER/*/OpenGL.framework/Versions/A/OpenGL
    0x7fff90044000 -     0x7fff9006fff7  com.apple.CoreServicesInternal (113.12 - 113.12) <C37DAC1A-35D2-30EC-9112-5EEECED5C461> /Users/USER/*/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff90070000 -     0x7fff901d7ff7  com.apple.CFNetwork (520.3.2 - 520.3.2) <516B611D-E53E-3467-9211-3C5B86ABA865> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff901e6000 -     0x7fff90229ff7  libRIP.A.dylib (600.0.0 - compatibility 64.0.0) <85D00F5C-43ED-33A9-80B4-72EB0EAE3E25> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff90335000 -     0x7fff90387ff7  libGLU.dylib (??? - ???) <3C9153A0-8499-3DC0-AAA4-9FA6E488BE13> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff9038a000 -     0x7fff90424ff7  com.apple.SearchKit (1.4.0 - 1.4.0) <4E70C394-773E-3A4B-A93C-59A88ABA9509> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff90425000 -     0x7fff904c9fff  com.apple.ink.framework (1.3.2 - 110) <C8840EA4-AE7B-360C-A191-D36B5F10B6B5> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff90552000 -     0x7fff90654ff7  libxml2.2.dylib (10.3.0 - compatibility 10.0.0) <22F1D1B6-1761-3687-9EFD-036EA15FB2E4> /Users/USER/*/libxml2.2.dylib
    0x7fff90671000 -     0x7fff906a0fff  com.apple.shortcut (2.1 - 2.1) <43C186C0-6B0F-39FA-976A-C307CC410495> /Users/USER/*/Shortcut.framework/Versions/A/Shortcut
    0x7fff906a1000 -     0x7fff906a3fff  libCVMSPluginSupport.dylib (??? - ???) <B2FC6EC0-1A0C-3482-A3C9-D08446E8713A> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff906a6000 -     0x7fff906e1fff  com.apple.LDAPFramework (3.1 - 120.2) <19B714EB-104B-38D2-9ADD-155F71F6844B> /Users/USER/*/LDAP.framework/Versions/A/LDAP
    0x7fff9070b000 -     0x7fff90775ff7  com.apple.framework.IOKit (2.0 - ???) <EEEB42FD-E3E1-3A94-A771-B1993B694F17> /Users/USER/*/IOKit.framework/Versions/A/IOKit
    0x7fff909a5000 -     0x7fff90a1aff7  libc++.1.dylib (19.0.0 - compatibility 1.0.0) <C0EFFF1B-0FEB-3F99-BE54-506B35B555A9> /Users/USER/*/libc++.1.dylib
    0x7fff90a54000 -     0x7fff90c28fff  com.apple.CoreFoundation (6.7.1 - 635.19) <57B77925-9065-38C9-A05B-02F4F9ED007C> /Users/USER/*/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff90c29000 -     0x7fff90c2afff  liblangid.dylib (??? - ???) <CACBE3C3-2F7B-3EED-B50E-EDB73F473B77> /Users/USER/*/liblangid.dylib
    0x7fff90cbe000 -     0x7fff90cd3fff  com.apple.speech.synthesis.framework (4.0.74 - 4.0.74) <C061ECBB-7061-3A43-8A18-90633F943295> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff91073000 -     0x7fff91093fff  libsystem_kernel.dylib (1699.24.23 - compatibility 1.0.0) <80927C55-D4D9-31B6-9CF3-6134FCF1E1CA> /Users/USER/*/libsystem_kernel.dylib
    0x7fff91094000 -     0x7fff91176fff  com.apple.CoreServices.OSServices (478.37 - 478.37) <1DAC695E-0D0F-3AE2-974F-A173E69E67CC> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff9132c000 -     0x7fff91333fff  libCGXCoreImage.A.dylib (600.0.0 - compatibility 64.0.0) <848F5267-C6B3-3591-AB27-B0176B04CCC4> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
    0x7fff91334000 -     0x7fff91411fef  libsystem_c.dylib (763.12.0 - compatibility 1.0.0) <FF69F06E-0904-3C08-A5EF-536FAFFFDC22> /Users/USER/*/libsystem_c.dylib
    0x7fff91412000 -     0x7fff91418fff  libGFXShared.dylib (??? - ???) <B95E9B22-AE68-3E48-8733-00CCCA08D50E> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff91419000 -     0x7fff91846fff  libLAPACK.dylib (??? - ???) <4F2E1055-2207-340B-BB45-E4F16171EE0D> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff91847000 -     0x7fff91850ff7  libsystem_notify.dylib (80.1.0 - compatibility 1.0.0) <A4D651E3-D1C6-3934-AD49-7A104FD14596> /Users/USER/*/libsystem_notify.dylib
    0x7fff91851000 -     0x7fff9195dfff  libcrypto.0.9.8.dylib (44.0.0 - compatibility 0.9.8) <3A8E1F89-5E26-3C8B-B538-81F5D61DBF8A> /Users/USER/*/libcrypto.0.9.8.dylib
    0x7fff91a59000 -     0x7fff91a5aff7  libsystem_blocks.dylib (53.0.0 - compatibility 1.0.0) <8BCA214A-8992-34B2-A8B9-B74DEACA1869> /Users/USER/*/libsystem_blocks.dylib
    0x7fff91a5b000 -     0x7fff91a66ff7  libc++abi.dylib (14.0.0 - compatibility 1.0.0) <8FF3D766-D678-36F6-84AC-423C878E6D14> /Users/USER/*/libc++abi.dylib
    0x7fff91a67000 -     0x7fff91ad7fff  com.apple.datadetectorscore (3.0 - 179.4) <B4C6417F-296C-31C1-BB94-980BFCDC9175> /Users/USER/*/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff91b82000 -     0x7fff91c05fef  com.apple.Metadata (10.7.0 - 627.28) <1C14033A-69C9-3757-B24D-5583AEAC2CBA> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff91c06000 -     0x7fff91c1dfff  com.apple.CFOpenDirectory (10.7 - 146) <E6D4F114-678B-3957-9C59-9206ECDA756E> /Users/USER/*/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff91c6d000 -     0x7fff91c8afff  libxpc.dylib (77.18.0 - compatibility 1.0.0) <26C05F31-E809-3B47-AF42-1460971E3AC3> /Users/USER/*/libxpc.dylib
    0x7fff91c9f000 -     0x7fff91cf3ff7  libFontRegistry.dylib (??? - ???) <F98926EF-FFA0-37C5-824C-02E436E21DD1> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff91d22000 -     0x7fff91d39fff  com.apple.MultitouchSupport.framework (220.62.1 - 220.62.1) <3F8C015B-88AC-370F-B39D-B4665FB7616A> /Users/USER/*/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff91d3a000 -     0x7fff91d3dfff  libCoreVMClient.dylib (??? - ???) <E034C772-4263-3F48-B083-25A758DD6228> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff91d7c000 -     0x7fff91d80fff  libCGXType.A.dylib (600.0.0 - compatibility 64.0.0) <37517279-C92E-3217-B49A-838198B48787> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff91d81000 -     0x7fff92365fff  libBLAS.dylib (??? - ???) <C34F6D88-187F-33DC-8A68-C0C9D1FA36DF> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff92372000 -     0x7fff92372fff  com.apple.Carbon (153 - 153) <AF0F9910-E3C3-3922-AA92-A39000655E0F> /Users/USER/*/Carbon.framework/Versions/A/Carbon
    0x7fff92373000 -     0x7fff923b4fff  com.apple.QD (3.40 - ???) <47674D2C-BE88-388E-B1B0-03F08BFFE5FD> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff923b5000 -     0x7fff923fbff7  libcurl.4.dylib (7.0.0 - compatibility 7.0.0) <01DD0773-236C-3AC3-B43B-07911F458767> /Users/USER/*/libcurl.4.dylib
    0x7fff92460000 -     0x7fff9249fff7  libGLImage.dylib (??? - ???) <348729DC-BC44-3744-B249-9DFA6498344A> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff92824000 -     0x7fff92864ff7  libcups.2.dylib (2.9.0 - compatibility 2.0.0) <29DE948E-38C4-3CC5-B528-40C691380607> /Users/USER/*/libcups.2.dylib
    0x7fff92865000 -     0x7fff92873fff  libdispatch.dylib (187.7.0 - compatibility 1.0.0) <712AAEAC-AD90-37F7-B71F-293FF8AE8723> /Users/USER/*/libdispatch.dylib
    0x7fff92874000 -     0x7fff928c2fff  libauto.dylib (??? - ???) <D8AC8458-DDD0-3939-8B96-B6CED81613EF> /Users/USER/*/libauto.dylib
    0x7fff928fd000 -     0x7fff92afffff  libicucore.A.dylib (46.1.0 - compatibility 1.0.0) <38CD6ED3-C8E4-3CCD-89AC-9C3198803101> /Users/USER/*/libicucore.A.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 838
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 27628
    thread_create: 2
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=190.6M resident=115.6M(61%) swapped_out_or_unallocated=75.0M(39%)
Writable regions: Total=333.5M written=239.7M(72%) resident=264.7M(79%) swapped_out=0K(0%) unallocated=68.7M(21%)
 
REGION TYPE                      VIRTUAL
===========                      =======
ATS (font support)                 31.8M
ATS (font support) (reserved)         4K        reserved VM address space (unallocated)
CG backing stores                  8032K
CG image                            508K
CG raster data                      128K
CG shared images                   3448K
CoreGraphics                         16K
CoreImage                             4K
CoreServices                       1784K
MALLOC                            264.6M
MALLOC guard page                    32K
Memory tag=240                        4K
Memory tag=242                       12K
Memory tag=243                        4K
OpenCL                               16K
STACK GUARD                        56.0M
Stack                              10.0M
VM_ALLOCATE                        16.2M
__CI_BITMAP                          80K
__DATA                             14.2M
__IMAGE                             528K
__LINKEDIT                         54.2M
__RC_CAMERAS                        232K
__TEXT                            136.4M
__UNICODE                           544K
mapped file                        37.5M
shared memory                      3460K
===========                      =======
TOTAL                             639.3M
TOTAL, minus reserved VM space    639.3M

Model: MacBookPro5,1, BootROM MBP51.007E.B05, 2 processors, Intel Core 2 Duo, 2.4 GHz, 8 GB, SMC 1.41f2
Graphics: NVIDIA GeForce 9600M GT, NVIDIA GeForce 9600M GT, PCIe, 256 MB
Graphics: NVIDIA GeForce 9400M, NVIDIA GeForce 9400M, PCI, 256 MB
Memory Module: BANK 0/DIMM0, 4 GB, DDR3, 1067 MHz, 0x029E, 0x434D5341344758334D314131303636433720
Memory Module: BANK 0/DIMM1, 4 GB, DDR3, 1067 MHz, 0x029E, 0x434D5341344758334D314131303636433720
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.100.98.75.19)
Bluetooth: Version 4.0.3f12, 2 service, 11 devices, 1 incoming serial ports
Network Service: Ethernet, Ethernet, en0
Serial ATA Device: OCZ-VERTEX2, 240,06 GB
Serial ATA Device: MATSHITADVD-R   UJ-868
USB Device: Built-in iSight, apple_vendor_id, 0x8507, 0x24400000 / 2
USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x06100000 / 2
USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x8213, 0x06110000 / 5
USB Device: Apple Internal Keyboard / Trackpad, apple_vendor_id, 0x0237, 0x04600000 / 3

Regards

Change History (8)

comment:1 Changed 8 years ago by mf2k (Frank Schima)

Description: modified (diff)
Owner: changed from macports-tickets@… to jonas@…
Port: qtiplot added

comment:2 Changed 8 years ago by NicosPavlov

Cc: nicos@… added

Cc Me!

comment:3 Changed 8 years ago by jmroot (Joshua Root)

Cc: nicos@… removed
Owner: changed from jonas@… to nicos@…

comment:4 Changed 8 years ago by jmroot (Joshua Root)

Cc: michaelld@… added
Port: qt4-mac added

Looks like this is crashing deep in Qt code. Does it still happen with qt4-mac 4.8.2?

comment:5 Changed 7 years ago by michaelld (Michael Dickens)

Is this still an issue with Qt 4.8.4?

comment:6 in reply to:  5 Changed 7 years ago by juresco@…

Replying to michaelld@…:

Is this still an issue with Qt 4.8.4?

Since I've installed Ot 4.8.4, it's OK, no more crashes. Cheers

comment:7 Changed 7 years ago by michaelld (Michael Dickens)

Resolution: fixed
Status: newclosed

OK; thanks for the quick reply!

comment:8 in reply to:  description Changed 7 years ago by juresco@…

Hello,

I have encountered again the crashes of qtiplot, configuration: qt4-mac @4.8.4, and qtiplot @0.9.8.9

After the upgrade to qt4-mac 4.8.0 the problem has seemed to be solved, but now the it's occur again in the same conditions described in my previous ticket.

Process: qtiplot [10029] Path: /Applications/MacPorts/qtiplot.app/Contents/MacOS/qtiplot Identifier: com.yourcompany.qtiplot Version: 0 Code Type: X86-64 (Native) Parent Process: launchd [240] User ID: 501

Date/Time: 2013-06-09 23:51:21.600 +0200 OS Version: Mac OS X 10.8.4 (12E55) Report Version: 10

Interval Since Last Report: 188530 sec Crashes Since Last Report: 3 Per-App Crashes Since Last Report: 3 Anonymous UUID: AD90BA0B-52BE-6B7D-926C-B4EB5617282F

Crashed Thread: 0 Dispatch queue: com.apple.main-thread

Exception Type: EXC_BAD_ACCESS (SIGSEGV) Exception Codes: KERN_INVALID_ADDRESS at 0x0000000000000000

VM Regions Near 0: -->

TEXT 0000000105b95000-0000000106312000 [ 7668K] r-x/rwx SM=COW /Applications/MacPorts/qtiplot.app/Contents/MacOS/qtiplot

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread 0 QtCore 0x000000010764a973 qHash(QString const&) + 35 1 QtGui 0x0000000106ef65ea QHash<QString, QFileSystemModelPrivate::QFileSystemNode*>::operator[](QString const&) + 106 2 QtGui 0x0000000106ef51b4 QFileSystemModelPrivate::removeVisibleFile(QFileSystemModelPrivate::QFileSystemNode*, int) + 196 3 QtGui 0x0000000106ef56cf QFileSystemModelPrivate::_q_fileSystemChanged(QString const&, QList<QPair<QString, QFileInfo> > const&) + 1215 4 QtGui 0x0000000106ef5ec5 QFileSystemModel::qt_static_metacall(QObject*, QMetaObject::Call, int, void) + 261 5 QtCore 0x0000000107737249 QObject::event(QEvent*) + 857 6 QtGui 0x0000000106ef4c42 QFileSystemModel::event(QEvent*) + 146 7 QtGui 0x0000000106a9e2ef QApplicationPrivate::notify_helper(QObject*, QEvent*) + 255 8 QtGui 0x0000000106aa12ee QApplication::notify(QObject*, QEvent*) + 7470 9 QtCore 0x0000000107724701 QCoreApplication::notifyInternal(QObject*, QEvent*) + 113 10 QtCore 0x00000001077251bb QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) + 635 11 com.apple.CoreFoundation 0x00007fff9188fb31 CFRUNLOOP_IS_CALLING_OUT_TO_A_SOURCE0_PERFORM_FUNCTION + 17 12 com.apple.CoreFoundation 0x00007fff9188f455 CFRunLoopDoSources0 + 245 13 com.apple.CoreFoundation 0x00007fff918b27f5 CFRunLoopRun + 789 14 com.apple.CoreFoundation 0x00007fff918b20e2 CFRunLoopRunSpecific + 290 15 com.apple.HIToolbox 0x00007fff90828eb4 RunCurrentEventLoopInMode + 209 16 com.apple.HIToolbox 0x00007fff90828b94 ReceiveNextEventCommon + 166 17 com.apple.HIToolbox 0x00007fff90828ae3 BlockUntilNextEventMatchingListInMode + 62 18 com.apple.AppKit 0x00007fff98428533 _DPSNextEvent + 685 19 com.apple.AppKit 0x00007fff98427df2 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 128 20 com.apple.AppKit 0x00007fff9841f1a3 -[NSApplication run] + 517 21 QtGui 0x0000000106a54903 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1219 22 QtCore 0x0000000107721d45 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 501 23 QtGui 0x0000000106e53667 QMenu::exec(QPoint const&, QAction*) + 103 24 com.yourcompany.qtiplot 0x0000000105ce64fe ApplicationWindow::showColMenu(int) + 10174 25 com.yourcompany.qtiplot 0x0000000105cfd8bf ApplicationWindow::showTableContextMenu(bool) + 255 26 com.yourcompany.qtiplot 0x0000000106044149 ApplicationWindow::qt_static_metacall(QObject*, QMetaObject::Call, int, void) + 15369 27 QtCore 0x000000010773b7b3 QMetaObject::activate(QObject*, QMetaObject const*, int, void) + 2259 28 com.yourcompany.qtiplot 0x0000000106065e50 Table::showContextMenu(bool) + 64 29 com.yourcompany.qtiplot 0x0000000105f7ef88 Table::eventFilter(QObject*, QEvent*) + 984 30 QtCore 0x00000001077249c9 QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) + 105 31 QtGui 0x0000000106a9e2da QApplicationPrivate::notify_helper(QObject*, QEvent*) + 234 32 QtGui 0x0000000106aa042c QApplication::notify(QObject*, QEvent*) + 3692 33 QtCore 0x0000000107724701 QCoreApplication::notifyInternal(QObject*, QEvent*) + 113 34 QtGui 0x0000000106aa19dc qt_sendSpontaneousEvent(QObject*, QEvent*) + 44 35 QtGui 0x0000000106a4f834 qt_mac_handleMouseEvent(NSEvent*, QEvent::Type, Qt::MouseButton, QWidget*, bool) + 1092 36 com.apple.AppKit 0x00007fff9850db81 -[NSWindow sendEvent:] + 8504 37 QtGui 0x0000000106a471ae -[QCocoaWindow sendEvent:] + 110 38 com.apple.AppKit 0x00007fff98509644 -[NSApplication sendEvent:] + 5761 39 QtGui 0x0000000106a4bd7e -[QNSApplication sendEvent:] + 78 40 com.apple.AppKit 0x00007fff9841f21a -[NSApplication run] + 636 41 QtGui 0x0000000106a54903 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 1219 42 QtCore 0x0000000107721d45 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 501 43 QtCore 0x0000000107724c3e QCoreApplication::exec() + 206 44 com.yourcompany.qtiplot 0x0000000105c23006 main + 70 45 libdyld.dylib 0x00007fff9793d7e1 start + 1

Thread 1:: Dispatch queue: com.apple.libdispatch-manager 0 libsystem_kernel.dylib 0x00007fff914f2d16 kevent + 10 1 libdispatch.dylib 0x00007fff961a3dea _dispatch_mgr_invoke + 883 2 libdispatch.dylib 0x00007fff961a39ee _dispatch_mgr_thread + 54

Thread 2:: QFileInfoGatherer 0 libsystem_kernel.dylib 0x00007fff914f20fa psynch_cvwait + 10 1 libsystem_c.dylib 0x00007fff977bcfe9 _pthread_cond_wait + 869 2 QtCore 0x000000010762d1f6 QWaitConditionPrivate::wait(unsigned long) + 198 3 QtCore 0x000000010762d05d QWaitCondition::wait(QMutex*, unsigned long) + 109 4 QtGui 0x0000000106efb341 QFileInfoGatherer::run() + 177 5 QtCore 0x000000010762bbc8 QThreadPrivate::start(void*) + 504 6 libsystem_c.dylib 0x00007fff977b87a2 _pthread_start + 327 7 libsystem_c.dylib 0x00007fff977a51e1 thread_start + 13

Thread 3:: QKqueueFileSystemWatcherEngine 0 libsystem_kernel.dylib 0x00007fff914f2d16 kevent + 10 1 QtCore 0x0000000107709844 QKqueueFileSystemWatcherEngine::run() + 116 2 QtCore 0x000000010762bbc8 QThreadPrivate::start(void*) + 504 3 libsystem_c.dylib 0x00007fff977b87a2 _pthread_start + 327 4 libsystem_c.dylib 0x00007fff977a51e1 thread_start + 13

Thread 4: 0 libsystem_kernel.dylib 0x00007fff914f26d6 workq_kernreturn + 10 1 libsystem_c.dylib 0x00007fff977baf4c _pthread_workq_return + 25 2 libsystem_c.dylib 0x00007fff977bad13 _pthread_wqthread + 412 3 libsystem_c.dylib 0x00007fff977a51d1 start_wqthread + 13

Thread 5: 0 libsystem_kernel.dylib 0x00007fff914f26d6 workq_kernreturn + 10 1 libsystem_c.dylib 0x00007fff977baf4c _pthread_workq_return + 25 2 libsystem_c.dylib 0x00007fff977bad13 _pthread_wqthread + 412 3 libsystem_c.dylib 0x00007fff977a51d1 start_wqthread + 13

Thread 6: 0 libsystem_kernel.dylib 0x00007fff914f26d6 workq_kernreturn + 10 1 libsystem_c.dylib 0x00007fff977baf4c _pthread_workq_return + 25 2 libsystem_c.dylib 0x00007fff977bad13 _pthread_wqthread + 412 3 libsystem_c.dylib 0x00007fff977a51d1 start_wqthread + 13

Thread 7: 0 libsystem_kernel.dylib 0x00007fff914f26d6 workq_kernreturn + 10 1 libsystem_c.dylib 0x00007fff977baf4c _pthread_workq_return + 25 2 libsystem_c.dylib 0x00007fff977bad13 _pthread_wqthread + 412 3 libsystem_c.dylib 0x00007fff977a51d1 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):

rax: 0x0000000000000000 rbx: 0x000000000000002d rcx: 0x00000000c9ed13f0 rdx: 0x0000000000000000 rdi: 0x00007ffec4cf9fe0 rsi: 0x0000000000000000 rbp: 0x00007fff5a067070 rsp: 0x00007fff5a067070

r8: 0x0000000000000005 r9: 0x00007fff5a066cf0 r10: 0x00007ffeca002c40 r11: 0x00000000ee519880

r12: 0x00007ffec3cd3df0 r13: 0x0000000000000000 r14: 0x00007ffec4cf9fe0 r15: 0x00007ffec4a74d10 rip: 0x000000010764a973 rfl: 0x0000000000010246 cr2: 0x0000000000000000

Logical CPU: 2

Binary Images:

0x105b95000 - 0x106311ff7 +com.yourcompany.qtiplot (0) <F66882CA-A115-3078-BED7-44B0DB0A6ED9> /Applications/MacPorts/qtiplot.app/Contents/MacOS/qtiplot 0x1064bf000 - 0x106506fff +libmuparser.0.dylib (0) <2DABFBAB-BED0-3B06-BEC0-5469408223F9> /opt/local/lib/libmuparser.0.dylib 0x10651a000 - 0x1066b8ff7 +libgsl.0.dylib (0) <EB3E5F52-872A-3C70-90A8-2DF8469E96BA> /opt/local/lib/libgsl.0.dylib 0x106712000 - 0x106747ff7 +libgslcblas.0.dylib (0) <7D0956F6-5230-369E-B734-E73A53E78525> /opt/local/lib/libgslcblas.0.dylib 0x10674e000 - 0x106880fff +org.python.python (2.7.5, [c] 2004-2013 Python Software Foundation. - 2.7.5) <25D90399-C129-3616-B1FE-D1D4B760C28C> /opt/local/Library/Frameworks/Python.framework/Versions/2.7/Python 0x106950000 - 0x106974fff +libpng15.15.dylib (0) <4ABA7542-E3A2-3B91-9D09-C8223B219F13> /opt/local/lib/libpng15.15.dylib 0x106983000 - 0x106994fff +libz.1.dylib (0) <A9EB10A3-B238-3A9B-B23A-7FB5F5C9685E> /opt/local/lib/libz.1.dylib 0x106999000 - 0x10699efff com.apple.agl (3.2.1 - AGL-3.2.1) <49C58BA7-3BF8-35CC-AFB3-2B0432766389> /System/Library/Frameworks/AGL.framework/Versions/A/AGL 0x1069a7000 - 0x1069eefff +QtSvg (0) <C3BA7BE2-3D83-389F-BD94-18DEE82BFFE7> /opt/local/Library/Frameworks/QtSvg.framework/Versions/4/QtSvg 0x106a14000 - 0x107342ff7 +QtGui (0) <D9DD832D-9631-3BFD-8B88-E82642CB0CA1> /opt/local/Library/Frameworks/QtGui.framework/Versions/4/QtGui 0x107607000 - 0x1078a1ff7 +QtCore (0) <5D78BA77-D0E0-3859-861A-D51D70BD9633> /opt/local/Library/Frameworks/QtCore.framework/Versions/4/QtCore 0x10794e000 - 0x107b94fff +Qt3Support (0) <5884A72B-79A9-30FC-B7E0-D68DAA9F8633> /opt/local/Library/Frameworks/Qt3Support.framework/Versions/4/Qt3Support 0x107c83000 - 0x107cb5ff7 +QtSql (0) <A5006370-A945-31FE-BF54-10C8DD293CD4> /opt/local/Library/Frameworks/QtSql.framework/Versions/4/QtSql 0x107ccf000 - 0x107d0ffff +QtXml (0) <2DC8B60F-ED07-39F9-9A8E-1DC404792F64> /opt/local/Library/Frameworks/QtXml.framework/Versions/4/QtXml 0x107d2b000 - 0x107e47fff +QtNetwork (0) <5FAFFDC8-E9B2-3473-AA9A-02100B4ADD39> /opt/local/Library/Frameworks/QtNetwork.framework/Versions/4/QtNetwork 0x107eb0000 - 0x107f7efff +QtOpenGL (0) <FC275EBC-DA50-36E9-9300-4020A9F77004> /opt/local/Library/Frameworks/QtOpenGL.framework/Versions/4/QtOpenGL 0x107fca000 - 0x108010ff7 +libssl.1.0.0.dylib (0) <274AF799-AB68-316F-8018-92A9FB9D725C> /opt/local/lib/libssl.1.0.0.dylib 0x10802f000 - 0x10816dfcf +libcrypto.1.0.0.dylib (0) <DFF00580-87A6-388A-9115-45DD8B63CDAC> /opt/local/lib/libcrypto.1.0.0.dylib 0x109626000 - 0x10964aff7 com.apple.security.csparser (3.0 - 55179.13) <B85553DE-708C-3C20-93D5-70DC80068CE3> /System/Library/Frameworks/Security.framework/PlugIns/csparser.bundle/Contents/MacOS/csparser 0x109652000 - 0x10970bff7 ColorSyncDeprecated.dylib (400) <7CE58F6E-D2C8-39FB-8EE0-28CC6EC6D04F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib 0x109ce8000 - 0x109ceeff7 +libqgif.dylib (0) <99AB0A93-7633-3C9C-8DE7-12C56673516B> /opt/local/share/*/libqgif.dylib 0x10ce27000 - 0x10ce30fe7 libcldcpuengine.dylib (2.2.16) <DB9678F6-7D50-384A-A961-6109B61D1607> /System/Library/Frameworks/OpenCL.framework/Libraries/libcldcpuengine.dylib 0x10ce46000 - 0x10ce46ffb +cl_kernels (???) <19C5D5DD-67E7-44D9-9E65-71F442278044> cl_kernels 0x10ce4d000 - 0x10ce53ff7 +libqico.dylib (0) <49F1DE6E-BB4E-3B53-878B-C0F87B758497> /opt/local/share/*/libqico.dylib 0x10ce59000 - 0x10ce5eff7 +libqjpeg.dylib (0) <E338C9FD-EF44-359A-BA96-5FFAA120C0E0> /opt/local/share/*/libqjpeg.dylib 0x10ce64000 - 0x10ce99fff +libjpeg.9.dylib (0) <6F9B8E3B-15E5-3091-8562-3DD0BB85B63E> /opt/local/lib/libjpeg.9.dylib 0x10cea0000 - 0x10cea4fff +libqmng.dylib (0) <4CBB72DB-89D6-39BF-A752-421F3D31BACC> /opt/local/share/*/libqmng.dylib 0x10ceaa000 - 0x10cefaff7 +libmng.1.dylib (0) <33E945E2-5CB7-3AD4-BDFF-D4D0F59BFE7C> /opt/local/lib/libmng.1.dylib 0x10cf0e000 - 0x10cf3dfff +liblcms.1.dylib (0) <8397726A-6075-3809-B482-E933F970803C> /opt/local/lib/liblcms.1.dylib 0x10cf49000 - 0x10cf4dff7 +libqsvg.dylib (0) <09969385-B27F-34A3-8F43-C94EB260D778> /opt/local/share/*/libqsvg.dylib 0x10cf52000 - 0x10cf56fff +libqtga.dylib (0) <9F09F507-0260-37C8-A22C-5FD95227BCD2> /opt/local/share/*/libqtga.dylib 0x10cf5b000 - 0x10cf61fff +libqtiff.dylib (0) <7FDF06F1-BE14-315A-9E6C-12D58AFA854F> /opt/local/share/*/libqtiff.dylib 0x10cf67000 - 0x10cfc8ff7 +libtiff.5.dylib (0) <CC8E8E61-390D-39F4-9159-74A16D308CAA> /opt/local/lib/libtiff.5.dylib 0x10cfd6000 - 0x10cff5fff +liblzma.5.dylib (0) <5BDF4AAA-0CF2-3E03-B0EC-9124EC41B4EF> /opt/local/lib/liblzma.5.dylib 0x10e736000 - 0x10e7d0ff7 unorm8_bgra.dylib (2.2.16) <5D62BED8-DF5D-3C51-94B4-57368FF10DDB> /System/Library/Frameworks/OpenCL.framework/Libraries/ImageFormats/unorm8_bgra.dylib 0x10ea1a000 - 0x10ea1aff1 +cl_kernels (???) <6F497E87-E019-4CD2-8830-152E5E94EEF1> cl_kernels

0x7fff65795000 - 0x7fff657c993f dyld (210.2.3) <6900F2BA-DB48-3B78-B668-58FC0CF6BCB8> /usr/lib/dyld 0x7fff8d136000 - 0x7fff8d22bfff libiconv.2.dylib (34) <FEE8B996-EB44-37FA-B96E-D379664DEFE1> /usr/lib/libiconv.2.dylib 0x7fff8d22c000 - 0x7fff8d262fff com.apple.DebugSymbols (98 - 98) <14E788B1-4EB2-3FD7-934B-849534DFC198> /System/Library/PrivateFrameworks/DebugSymbols.framework/Versions/A/DebugSymbols 0x7fff8d278000 - 0x7fff8d279ff7 libdnsinfo.dylib (453.19) <14202FFB-C3CA-3FCC-94B0-14611BF8692D> /usr/lib/system/libdnsinfo.dylib 0x7fff8d27a000 - 0x7fff8d28ffff com.apple.ImageCapture (8.0 - 8.0) <17A45CE6-7DA3-36A5-B7EF-72BC136981AE> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture 0x7fff8d290000 - 0x7fff8d2d3ff7 com.apple.RemoteViewServices (2.0 - 80.6) <5CFA361D-4853-3ACC-9EFC-A2AC1F43BA4B> /System/Library/PrivateFrameworks/RemoteViewServices.framework/Versions/A/RemoteViewServices 0x7fff8d2d4000 - 0x7fff8d36ffff com.apple.CoreSymbolication (3.0 - 117) <C304FDB8-2FF7-34BC-858A-2B96C2B039D5> /System/Library/PrivateFrameworks/CoreSymbolication.framework/Versions/A/CoreSymbolication 0x7fff8d370000 - 0x7fff8d39efff com.apple.CoreServicesInternal (154.3 - 154.3) <F4E118E4-E327-3314-83D7-EA20B1717ED0> /System/Library/PrivateFrameworks/CoreServicesInternal.framework/Versions/A/CoreServicesInternal 0x7fff8d3a1000 - 0x7fff8d3cffff com.apple.shortcut (2.2 - 2.2) <C573DB65-37FB-3DDC-AB19-525094346D9B> /System/Library/PrivateFrameworks/Shortcut.framework/Versions/A/Shortcut 0x7fff8d3d0000 - 0x7fff8d3dffff com.apple.opengl (1.8.9 - 1.8.9) <6FD163A7-16CC-3D1F-B4B5-B0FDC4ADBF79> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL 0x7fff8d71b000 - 0x7fff8d71cfff libDiagnosticMessagesClient.dylib (8) <8548E0DC-0D2F-30B6-B045-FE8A038E76D8> /usr/lib/libDiagnosticMessagesClient.dylib 0x7fff8d71d000 - 0x7fff8d723fff com.apple.DiskArbitration (2.5.2 - 2.5.2) <C713A35A-360E-36CE-AC0A-25C86A3F50CA> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration 0x7fff8d77b000 - 0x7fff8d77bfff libkeymgr.dylib (25) <CC9E3394-BE16-397F-926B-E579B60EE429> /usr/lib/system/libkeymgr.dylib 0x7fff8d77c000 - 0x7fff8d79dfff com.apple.Ubiquity (1.2 - 243.15) <C9A7EE77-B637-3676-B667-C0843BBB0409> /System/Library/PrivateFrameworks/Ubiquity.framework/Versions/A/Ubiquity 0x7fff8da67000 - 0x7fff8dc02fef com.apple.vImage (6.0 - 6.0) <FAE13169-295A-33A5-8E6B-7C2CC1407FA7> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage 0x7fff8dc93000 - 0x7fff8dc98fff libcache.dylib (57) <65187C6E-3FBF-3EB8-A1AA-389445E2984D> /usr/lib/system/libcache.dylib 0x7fff8dc99000 - 0x7fff8dcb0fff libGL.dylib (8.9.2) <B8E5948D-BCF2-3727-B74E-D74B8EDC82D6> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib 0x7fff8dcb1000 - 0x7fff8dd08ff7 com.apple.ScalableUserInterface (1.0 - 1) <F1D43DFB-1796-361B-AD4B-39F1EED3BE19> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface 0x7fff8ddd8000 - 0x7fff8ddf7ff7 libresolv.9.dylib (51) <0882DC2D-A892-31FF-AD8C-0BB518C48B23> /usr/lib/libresolv.9.dylib 0x7fff8de2a000 - 0x7fff8df9fff7 com.apple.CFNetwork (596.4.3 - 596.4.3) <A57B3308-2F08-3EC3-B4AC-39A3D9F0B9F7> /System/Library/Frameworks/CFNetwork.framework/Versions/A/CFNetwork 0x7fff8e126000 - 0x7fff8e129fff com.apple.help (1.3.2 - 42) <343904FE-3022-3573-97D6-5FE17F8643BA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help 0x7fff8e284000 - 0x7fff8e2dafff com.apple.HIServices (1.20 - 417) <839B4EE4-B96F-3371-BE90-3B4EBB86C6EA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices 0x7fff8e2e6000 - 0x7fff8e325ff7 com.apple.QD (3.42.1 - 285.1) <77A20C25-EBB5-341C-A05C-5D458B97AD5C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD 0x7fff8e326000 - 0x7fff8e33cfff com.apple.MultitouchSupport.framework (235.29 - 235.29) <617EC8F1-BCE7-3553-86DD-F857866E1257> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport 0x7fff8e33d000 - 0x7fff8e35eff7 libCRFSuite.dylib (33) <736ABE58-8DED-3289-A042-C25AF7AE5B23> /usr/lib/libCRFSuite.dylib 0x7fff8e35f000 - 0x7fff8e3a2ff7 com.apple.bom (12.0 - 192) <0BF1F2D2-3648-36B7-BE4B-551A0173209B> /System/Library/PrivateFrameworks/Bom.framework/Versions/A/Bom 0x7fff8e3a3000 - 0x7fff8e3b7fff com.apple.speech.synthesis.framework (4.1.12 - 4.1.12) <94EDF2AB-809C-3D15-BED5-7AD45B2A7C16> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis 0x7fff8e3b8000 - 0x7fff8e3baff7 libunc.dylib (25) <92805328-CD36-34FF-9436-571AB0485072> /usr/lib/system/libunc.dylib 0x7fff8e3bb000 - 0x7fff8e3bbfff com.apple.CoreServices (57 - 57) <9DD44CB0-C644-35C3-8F57-0B41B3EC147D> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices 0x7fff8ec7b000 - 0x7fff8ec83ff7 libsystem_dnssd.dylib (379.38.1) <BDCB8566-0189-34C0-9634-35ABD3EFE25B> /usr/lib/system/libsystem_dnssd.dylib 0x7fff8ec84000 - 0x7fff8ec85ff7 libsystem_sandbox.dylib (220.3) <B739DA63-B675-387A-AD84-412A651143C0> /usr/lib/system/libsystem_sandbox.dylib 0x7fff8eefc000 - 0x7fff8eff9ff7 libxml2.2.dylib (22.3) <47B09CB2-C636-3024-8B55-6040F7829B4C> /usr/lib/libxml2.2.dylib 0x7fff8effa000 - 0x7fff8f021fff com.apple.framework.familycontrols (4.1 - 410) <50F5A52C-8FB6-300A-977D-5CFDE4D5796B> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls 0x7fff8f080000 - 0x7fff8f08bff7 com.apple.bsd.ServiceManagement (2.0 - 2.0) <C12962D5-85FB-349E-AA56-64F4F487F219> /System/Library/Frameworks/ServiceManagement.framework/Versions/A/ServiceManagement 0x7fff8f08c000 - 0x7fff8f099fff com.apple.AppleFSCompression (49 - 1.0) <5508344A-2A7E-3122-9562-6F363910A80E> /System/Library/PrivateFrameworks/AppleFSCompression.framework/Versions/A/AppleFSCompression 0x7fff8f310000 - 0x7fff8f33cff7 libRIP.A.dylib (332) <D26BC320-B415-3C4D-B57F-D525FC361BB2> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib 0x7fff8f377000 - 0x7fff8f3b1ff7 com.apple.GSS (3.0 - 2.0) <970CAE00-1437-3F4E-B677-0FDB3714C08C> /System/Library/Frameworks/GSS.framework/Versions/A/GSS 0x7fff8f7ef000 - 0x7fff8f825fff libsystem_info.dylib (406.17) <4FFCA242-7F04-365F-87A6-D4EFB89503C1> /usr/lib/system/libsystem_info.dylib 0x7fff8f827000 - 0x7fff8f828fff libsystem_blocks.dylib (59) <D92DCBC3-541C-37BD-AADE-ACC75A0C59C8> /usr/lib/system/libsystem_blocks.dylib 0x7fff8f829000 - 0x7fff8fa5eff7 com.apple.CoreData (106.1 - 407.7) <A676E1A4-2144-376B-92B8-B450DD1D78E5> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData 0x7fff8fa5f000 - 0x7fff8fa9fff7 com.apple.MediaKit (14 - 687) <8AAA8CC3-3ACD-34A5-9E57-9B24AD8AFD4D> /System/Library/PrivateFrameworks/MediaKit.framework/Versions/A/MediaKit 0x7fff8faa3000 - 0x7fff8fac3fff libPng.dylib (850) <203C43BF-FAD3-3CCB-81D5-F2770E36338B> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib 0x7fff8fac4000 - 0x7fff8fac6fff libCVMSPluginSupport.dylib (8.9.2) <EF1192AC-3357-3A0B-BFAF-6594D7737892> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib 0x7fff8fb1f000 - 0x7fff8fb27fff liblaunch.dylib (442.26.2) <2F71CAF8-6524-329E-AC56-C506658B4C0C> /usr/lib/system/liblaunch.dylib 0x7fff8fb44000 - 0x7fff8fbadfff libstdc++.6.dylib (56) <EAA2B53E-EADE-39CF-A0EF-FB9D4940672A> /usr/lib/libstdc++.6.dylib 0x7fff8fc91000 - 0x7fff8fca4ff7 libbsm.0.dylib (32) <F497D3CE-40D9-3551-84B4-3D5E39600737> /usr/lib/libbsm.0.dylib 0x7fff8fd58000 - 0x7fff8fd5ffff libGFXShared.dylib (8.9.2) <398F8D57-EC82-3E13-AC8E-470BE19237D7> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib 0x7fff8fee6000 - 0x7fff8fee9fff libRadiance.dylib (850) <62E3F7FB-03E3-3937-A857-AF57A75EAF09> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib 0x7fff8feeb000 - 0x7fff8ffe8fff libsqlite3.dylib (138.1) <ADE9CB98-D77D-300C-A32A-556B7440769F> /usr/lib/libsqlite3.dylib 0x7fff8fff7000 - 0x7fff9001ffff libJPEG.dylib (850) <DC750E1E-BD07-339B-A4A6-D86BFE969F68> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib 0x7fff90020000 - 0x7fff901cefff com.apple.QuartzCore (1.8 - 304.3) <F450F2DE-2F24-3557-98B6-310E05DAC17F> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore 0x7fff903bc000 - 0x7fff90660ff7 com.apple.CoreImage (8.4.0 - 1.0.1) <CC6DD22B-FFC6-310B-BE13-2397A02C79EF> /System/Library/Frameworks/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage 0x7fff90661000 - 0x7fff9068fff7 libsystem_m.dylib (3022.6) <B434BE5C-25AB-3EBD-BAA7-5304B34E3441> /usr/lib/system/libsystem_m.dylib 0x7fff90690000 - 0x7fff90690fff com.apple.Accelerate.vecLib (3.8 - vecLib 3.8) <B5A18EE8-DF81-38DD-ACAF-7076B2A26225> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib 0x7fff907ab000 - 0x7fff907c8ff7 com.apple.openscripting (1.3.6 - 148.3) <C008F56A-1E01-3D4C-A9AF-97799D0FAE69> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting 0x7fff907c9000 - 0x7fff90af9fff com.apple.HIToolbox (2.0 - 626.1) <656D08C2-9068-3532-ABDD-32EC5057CCB2> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox 0x7fff90afa000 - 0x7fff90afafff com.apple.vecLib (3.8 - vecLib 3.8) <794317C7-4E38-338A-A874-5E18001C8503> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib 0x7fff90afb000 - 0x7fff90afffff com.apple.IOSurface (86.0.4 - 86.0.4) <26F01CD4-B76B-37A3-989D-66E8140542B3> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface 0x7fff90bd2000 - 0x7fff90bd3ff7 libremovefile.dylib (23.2) <6763BC8E-18B8-3AD9-8FFA-B43713A7264F> /usr/lib/system/libremovefile.dylib 0x7fff90bd4000 - 0x7fff90c3cff7 libc++.1.dylib (65.1) <20E31B90-19B9-3C2A-A9EB-474E08F9FE05> /usr/lib/libc++.1.dylib 0x7fff90c3d000 - 0x7fff9105afff FaceCoreLight (2.4.1) <DDAFFD7A-D312-3407-A010-5AEF3E17831B> /System/Library/PrivateFrameworks/FaceCoreLight.framework/Versions/A/FaceCoreLight 0x7fff9105b000 - 0x7fff9114cff7 com.apple.DiskImagesFramework (10.8.3 - 345) <F9FAEAF0-B9A5-34DF-94B7-926FB03AD5F6> /System/Library/PrivateFrameworks/DiskImages.framework/Versions/A/DiskImages 0x7fff9114d000 - 0x7fff911a7ff7 com.apple.opencl (2.2.19 - 2.2.19) <3C7DFB2C-B3F9-3447-A1FC-EAAA42181A6E> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL 0x7fff911a8000 - 0x7fff911acfff libpam.2.dylib (20) <C8F45864-5B58-3237-87E1-2C258A1D73B8> /usr/lib/libpam.2.dylib 0x7fff9142f000 - 0x7fff91459ff7 com.apple.CoreVideo (1.8 - 99.4) <E5082966-6D81-3973-A05A-38AA5B85F886> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo 0x7fff91469000 - 0x7fff9149aff7 com.apple.DictionaryServices (1.2 - 184.4) <FB0540FF-5034-3591-A28D-6887FBC220F7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices 0x7fff9149b000 - 0x7fff914a0fff libcompiler_rt.dylib (30) <08F8731D-5961-39F1-AD00-4590321D24A9> /usr/lib/system/libcompiler_rt.dylib 0x7fff914e0000 - 0x7fff914fbff7 libsystem_kernel.dylib (2050.24.15) <A9F97289-7985-31D6-AF89-151830684461> /usr/lib/system/libsystem_kernel.dylib 0x7fff91526000 - 0x7fff91580fff com.apple.print.framework.PrintCore (8.3 - 387.2) <5BA0CBED-4D80-386A-9646-F835C9805B71> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore 0x7fff9187d000 - 0x7fff91a67ff7 com.apple.CoreFoundation (6.8 - 744.19) <0F7403CA-2CB8-3D0A-992B-679701DF27CA> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation 0x7fff91a68000 - 0x7fff91a7ffff com.apple.GenerationalStorage (1.1 - 132.3) <FD4A84B3-13A8-3C60-A59E-25A361447A17> /System/Library/PrivateFrameworks/GenerationalStorage.framework/Versions/A/GenerationalStorage 0x7fff91adb000 - 0x7fff91b12ff7 libssl.0.9.8.dylib (47.1) <B7C438BB-79FF-37B3-B8FB-253E5135CBB4> /usr/lib/libssl.0.9.8.dylib 0x7fff91bbe000 - 0x7fff91cdefff com.apple.desktopservices (1.7.4 - 1.7.4) <ED3DA8C0-160F-3CDC-B537-BF2E766AB7C1> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv 0x7fff91d89000 - 0x7fff91dcdfff libcups.2.dylib (327.6) <9C01D012-6F4C-3B69-B614-1B408B0ED4E3> /usr/lib/libcups.2.dylib 0x7fff91dce000 - 0x7fff91e1fff7 com.apple.SystemConfiguration (1.12.2 - 1.12.2) <A4341BBD-A330-3A57-8891-E9C1A286A72D> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration 0x7fff91e21000 - 0x7fff91e2ffff com.apple.Librarian (1.1 - 1) <5AC28666-7642-395F-A923-C6F8A274BBBD> /System/Library/PrivateFrameworks/Librarian.framework/Versions/A/Librarian 0x7fff91e7e000 - 0x7fff91e80fff libquarantine.dylib (52.1) <143B726E-DF47-37A8-90AA-F059CFD1A2E4> /usr/lib/system/libquarantine.dylib 0x7fff91f2a000 - 0x7fff91f62fff libtidy.A.dylib (15.10) <9009156B-84F5-3781-BFCB-B409B538CD18> /usr/lib/libtidy.A.dylib 0x7fff91f65000 - 0x7fff920b7fff com.apple.audio.toolbox.AudioToolbox (1.9 - 1.9) <62770C0F-5600-3EF9-A893-8A234663FFF5> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox 0x7fff920b8000 - 0x7fff92104ff7 libauto.dylib (185.4) <AD5A4CE7-CB53-313C-9FAE-673303CC2D35> /usr/lib/libauto.dylib 0x7fff92105000 - 0x7fff92113fff libcommonCrypto.dylib (60027) <BAAFE0C9-BB86-3CA7-88C0-E3CBA98DA06F> /usr/lib/system/libcommonCrypto.dylib 0x7fff92120000 - 0x7fff921e5ff7 com.apple.coreui (2.0 - 181.1) <83D2C92D-6842-3C9D-9289-39D5B4554C3A> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI 0x7fff92242000 - 0x7fff92264ff7 libxpc.dylib (140.43) <70BC645B-6952-3264-930C-C835010CCEF9> /usr/lib/system/libxpc.dylib 0x7fff92265000 - 0x7fff9230bff7 com.apple.CoreServices.OSServices (557.6 - 557.6) <1BDB5456-0CE9-301C-99C1-8EFD0D2BFCCD> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices 0x7fff9230c000 - 0x7fff9231aff7 libkxld.dylib (2050.24.15) <A619A9AC-09AF-3FF3-95BF-F07CC530EC31> /usr/lib/system/libkxld.dylib 0x7fff9231b000 - 0x7fff9231dfff com.apple.securityhi (4.0 - 55002) <9B6CBA92-123F-3307-A2D7-D77A8D3BF87E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI 0x7fff92399000 - 0x7fff9239dff7 com.apple.TCC (1.0 - 1) <F2F3B753-FC73-3543-8BBE-859FDBB4D6A6> /System/Library/PrivateFrameworks/TCC.framework/Versions/A/TCC 0x7fff9239e000 - 0x7fff923edff7 libcorecrypto.dylib (106.2) <CE0C29A3-C420-339B-ADAA-52F4683233CC> /usr/lib/system/libcorecrypto.dylib 0x7fff923ee000 - 0x7fff92451ff7 com.apple.audio.CoreAudio (4.1.1 - 4.1.1) <9ACD3AED-6C04-3BBB-AB2A-FC253B16D093> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio 0x7fff92452000 - 0x7fff92452fff com.apple.Carbon (154 - 155) <CC5AA589-242E-3BE1-B776-7D4FFD93D0C1> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon 0x7fff9256e000 - 0x7fff9283fff7 com.apple.security (7.0 - 55179.13) <F428E306-C407-3B55-BA82-E58755E8A76F> /System/Library/Frameworks/Security.framework/Versions/A/Security 0x7fff92843000 - 0x7fff92843ffd com.apple.audio.units.AudioUnit (1.9 - 1.9) <EC55FB59-2443-3F08-9142-7BCC93C76E4E> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit 0x7fff92844000 - 0x7fff928b1ff7 com.apple.datadetectorscore (4.1 - 269.3) <5775F0DB-87D6-310D-8B03-E2AD729EFB28> /System/Library/PrivateFrameworks/DataDetectorsCore.framework/Versions/A/DataDetectorsCore 0x7fff928b2000 - 0x7fff928edfff com.apple.LDAPFramework (2.4.28 - 194.5) <7C71C445-2B52-3AC0-97E5-9F2E692C8F5C> /System/Library/Frameworks/LDAP.framework/Versions/A/LDAP 0x7fff928ee000 - 0x7fff928f4ff7 libunwind.dylib (35.1) <21703D36-2DAB-3D8B-8442-EAAB23C060D3> /usr/lib/system/libunwind.dylib 0x7fff92939000 - 0x7fff92a5192f libobjc.A.dylib (532.2) <90D31928-F48D-3E37-874F-220A51FD9E37> /usr/lib/libobjc.A.dylib 0x7fff92a52000 - 0x7fff92a57fff com.apple.OpenDirectory (10.8 - 151.10) <3EE3D15A-3C79-3FF1-9A95-7CE2F065E542> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory 0x7fff92a58000 - 0x7fff92b5afff libcrypto.0.9.8.dylib (47.1) <72AA650B-0453-3BB4-BA03-824627BB199C> /usr/lib/libcrypto.0.9.8.dylib 0x7fff92b5b000 - 0x7fff92c2eff7 com.apple.DiscRecording (7.0 - 7000.2.4) <9DA3C0A7-0AB9-3DD1-9D84-737BB0014F1E> /System/Library/Frameworks/DiscRecording.framework/Versions/A/DiscRecording 0x7fff92c2f000 - 0x7fff92c36fff libcopyfile.dylib (89) <876573D0-E907-3566-A108-577EAD1B6182> /usr/lib/system/libcopyfile.dylib 0x7fff92cb2000 - 0x7fff92cb6fff libGIF.dylib (850) <D4525F87-759C-338C-B283-BB8DE815D3D5> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib 0x7fff92e29000 - 0x7fff93140ff7 com.apple.CoreServices.CarbonCore (1037.6 - 1037.6) <1E567A52-677F-3168-979F-5FBB0818D52B> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore 0x7fff931fe000 - 0x7fff9327ffff com.apple.Metadata (10.7.0 - 707.11) <2DD25313-420D-351A-90F1-300E95C970CA> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata 0x7fff93280000 - 0x7fff93677fff libLAPACK.dylib (1073.4) <D632EC8B-2BA0-3853-800A-20DA00A1091C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib 0x7fff93678000 - 0x7fff93783fff libFontParser.dylib (84.6) <96C42E49-79A6-3475-B5E4-6A782599A6DA> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib 0x7fff93784000 - 0x7fff9378afff libmacho.dylib (829) <BF332AD9-E89F-387E-92A4-6E1AB74BD4D9> /usr/lib/system/libmacho.dylib 0x7fff93c90000 - 0x7fff93c99ff7 com.apple.CommerceCore (1.0 - 26.1) <40A129A8-4E5D-3C7A-B299-8CB203C4C65D> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore 0x7fff94c5a000 - 0x7fff94c67fff libbz2.1.0.dylib (29) <CE9785E8-B535-3504-B392-82F0064D9AF2> /usr/lib/libbz2.1.0.dylib 0x7fff94c68000 - 0x7fff94d6afff libJP2.dylib (850) <2E43216C-3A5A-3693-820C-38B360698FA0> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib 0x7fff94e6a000 - 0x7fff94e6afff com.apple.ApplicationServices (45 - 45) <A3ABF20B-ED3A-32B5-830E-B37831A45A80> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices 0x7fff94e6b000 - 0x7fff94e6fff7 com.apple.CommonPanels (1.2.5 - 94) <AAC003DE-2D6E-38B7-B66B-1F3DA91E7245> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels 0x7fff94eb9000 - 0x7fff94ef6fef libGLImage.dylib (8.9.2) <C38649ED-E1C9-315E-9953-F33E8C6A3C89> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib 0x7fff94f0e000 - 0x7fff95027fff com.apple.ImageIO.framework (3.2.1 - 850) <C3FFCEEB-AA0C-314B-9E94-7005EE48A403> /System/Library/Frameworks/ImageIO.framework/Versions/A/ImageIO 0x7fff9508c000 - 0x7fff950ebfff com.apple.AE (645.6 - 645.6) <44F403C1-660A-3543-AB9C-3902E02F936F> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE 0x7fff950ec000 - 0x7fff950f8fff com.apple.CrashReporterSupport (10.8.3 - 418) <DE6AFE16-D97E-399D-82ED-3522C773C36E> /System/Library/PrivateFrameworks/CrashReporterSupport.framework/Versions/A/CrashReporterSupport 0x7fff95286000 - 0x7fff95360fff com.apple.backup.framework (1.4.3 - 1.4.3) <6B65C44C-7777-3331-AD9D-438D10AAC777> /System/Library/PrivateFrameworks/Backup.framework/Versions/A/Backup 0x7fff95415000 - 0x7fff954e7ff7 com.apple.CoreText (260.0 - 275.16) <5BFC1D67-6A6F-38BC-9D90-9C712684EDAC> /System/Library/Frameworks/CoreText.framework/Versions/A/CoreText 0x7fff954e8000 - 0x7fff95582fff libvMisc.dylib (380.6) <714336EA-1C0E-3735-B31C-19DFDAAF6221> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib 0x7fff95b1f000 - 0x7fff95b32ff7 com.apple.LangAnalysis (1.7.0 - 1.7.0) <2F2694E9-A7BC-33C7-B4CF-8EC907DF0FEB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis 0x7fff95b79000 - 0x7fff95bc1fff libcurl.4.dylib (69.2) <EBDBF42D-E4A6-3D05-A76B-2817D79D59E2> /usr/lib/libcurl.4.dylib 0x7fff95bc2000 - 0x7fff95bcfff7 com.apple.HelpData (2.1.4 - 85) <EE68BDCC-AF2E-34D3-8E4F-87379E3A4D8E> /System/Library/PrivateFrameworks/HelpData.framework/Versions/A/HelpData 0x7fff95c18000 - 0x7fff95c2ffff com.apple.CFOpenDirectory (10.8 - 151.10) <7AD5F6E7-A745-3FF4-B813-9D064A8146EC> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory 0x7fff9619f000 - 0x7fff961b4ff7 libdispatch.dylib (228.23) <D26996BF-FC57-39EB-8829-F63585561E09> /usr/lib/system/libdispatch.dylib 0x7fff961b5000 - 0x7fff961c2ff7 com.apple.NetAuth (4.0 - 4.0) <F5BC7D7D-AF28-3C83-A674-DADA48FF7810> /System/Library/PrivateFrameworks/NetAuth.framework/Versions/A/NetAuth 0x7fff961c3000 - 0x7fff9621fff7 com.apple.Symbolication (1.3 - 93) <D5044687-E424-31CF-B120-667143E6B9C1> /System/Library/PrivateFrameworks/Symbolication.framework/Versions/A/Symbolication 0x7fff96a13000 - 0x7fff96a1afff com.apple.NetFS (5.0 - 4.0) <82E24B9A-7742-3DA3-9E99-ED267D98C05E> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS 0x7fff96b4e000 - 0x7fff96b98ff7 libGLU.dylib (8.9.2) <1B5511FF-1064-3004-A245-972CE5687D37> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib 0x7fff96ba1000 - 0x7fff96c5eff7 com.apple.ColorSync (4.8.0 - 4.8.0) <6CE333AE-EDDB-3768-9598-9DB38041DC55> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync 0x7fff96cbc000 - 0x7fff96d3bff7 com.apple.securityfoundation (6.0 - 55115.4) <64EDD2F2-4DE2-3DE5-BE57-43D413853CF9> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation 0x7fff96d3c000 - 0x7fff96d42fff libCGXCoreImage.A.dylib (332) <F6300A73-D4C4-3DE6-A1B7-806E627CCF76> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib 0x7fff96d43000 - 0x7fff96d92ff7 libFontRegistry.dylib (100) <2E03D7DA-9B8F-31BB-8FB5-3D3B6272127F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib 0x7fff96d93000 - 0x7fff96da5ff7 libz.1.dylib (43) <2A1551E8-A272-3DE5-B692-955974FE1416> /usr/lib/libz.1.dylib 0x7fff96da6000 - 0x7fff96db1fff libsystem_notify.dylib (98.5) <C49275CC-835A-3207-AFBA-8C01374927B6> /usr/lib/system/libsystem_notify.dylib 0x7fff96dfc000 - 0x7fff96e64fff libvDSP.dylib (380.6) <CD4C5EEB-9E63-30C4-8103-7A5EAEA0BE60> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib 0x7fff96e65000 - 0x7fff96e69fff libCGXType.A.dylib (332) <17C8DD17-B3CB-3633-B252-C368AE51204C> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib 0x7fff96e6a000 - 0x7fff96eeaff7 com.apple.ApplicationServices.ATS (332 - 341.1) <39B53565-FA31-3F61-B090-C787C983142E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS 0x7fff96eeb000 - 0x7fff96eeffff libCoreVMClient.dylib (32.3) <AD8391D9-56DD-3A78-A294-6A30E6ECE1A2> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib 0x7fff97698000 - 0x7fff976b7ff7 com.apple.ChunkingLibrary (2.0 - 133.3) <8BEC9AFB-DCAA-37E8-A5AB-24422B234ECF> /System/Library/PrivateFrameworks/ChunkingLibrary.framework/Versions/A/ChunkingLibrary 0x7fff976b8000 - 0x7fff97726ff7 com.apple.framework.IOKit (2.0.1 - 755.24.1) <04BFB138-8AF4-310A-8E8C-045D8A239654> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit 0x7fff97775000 - 0x7fff977a0fff libxslt.1.dylib (11.3) <441776B8-9130-3893-956F-39C85FFA644F> /usr/lib/libxslt.1.dylib 0x7fff977a4000 - 0x7fff97870ff7 libsystem_c.dylib (825.26) <4C9EB006-FE1F-3F8F-8074-DFD94CF2CE7B> /usr/lib/system/libsystem_c.dylib 0x7fff97871000 - 0x7fff97922fff com.apple.LaunchServices (539.9 - 539.9) <07FC6766-778E-3479-8F28-D2C9917E1DD1> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices 0x7fff9793b000 - 0x7fff9793eff7 libdyld.dylib (210.2.3) <F59367C9-C110-382B-A695-9035A6DD387E> /usr/lib/system/libdyld.dylib 0x7fff9793f000 - 0x7fff9793ffff libOpenScriptingUtil.dylib (148.3) <F8681222-0969-3B10-8BCE-C55A4B9C520C> /usr/lib/libOpenScriptingUtil.dylib 0x7fff97940000 - 0x7fff982d04af com.apple.CoreGraphics (1.600.0 - 332) <5AB32E51-9154-3733-B83B-A9A748652847> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics 0x7fff982d3000 - 0x7fff98f00fff com.apple.AppKit (6.8 - 1187.39) <199962F0-B06B-3666-8FD5-5C90374BA16A> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit 0x7fff98fbf000 - 0x7fff98fbffff com.apple.Accelerate (1.8 - Accelerate 1.8) <6AD48543-0864-3D40-80CE-01F184F24B45> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate 0x7fff9922c000 - 0x7fff99251ff7 libc++abi.dylib (26) <D86169F3-9F31-377A-9AF3-DB17142052E4> /usr/lib/libc++abi.dylib 0x7fff9950a000 - 0x7fff99516fff libCSync.A.dylib (332) <47466CF6-EB5C-3312-9E24-178F4410A92B> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib 0x7fff99517000 - 0x7fff99717fff libicucore.A.dylib (491.11.3) <5783D305-04E8-3D17-94F7-1CEAFA975240> /usr/lib/libicucore.A.dylib 0x7fff99718000 - 0x7fff9973aff7 com.apple.Kerberos (2.0 - 1) <C49B8820-34ED-39D7-A407-A3E854153556> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos 0x7fff99767000 - 0x7fff99775ff7 libsystem_network.dylib (77.10) <0D99F24E-56FE-380F-B81B-4A4C630EE587> /usr/lib/system/libsystem_network.dylib 0x7fff99776000 - 0x7fff99785ff7 libxar.1.dylib (105) <370ED355-E516-311E-BAFD-D80633A84BE1> /usr/lib/libxar.1.dylib 0x7fff99786000 - 0x7fff99791fff com.apple.CommonAuth (3.0 - 2.0) <7A953C1F-8B18-3E46-9BEA-26D9B5B7745D> /System/Library/PrivateFrameworks/CommonAuth.framework/Versions/A/CommonAuth 0x7fff99797000 - 0x7fff9991dfff libBLAS.dylib (1073.4) <C102C0F6-8CB6-3B49-BA6B-2EB61F0B2784> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib 0x7fff99933000 - 0x7fff999b5ff7 com.apple.Heimdal (3.0 - 2.0) <C94B0C6C-1320-35A1-8143-FE252E7B2A08> /System/Library/PrivateFrameworks/Heimdal.framework/Versions/A/Heimdal 0x7fff999e3000 - 0x7fff999edfff com.apple.speech.recognition.framework (4.1.5 - 4.1.5) <D803919C-3102-3515-A178-61E9C86C46A1> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition 0x7fff999ee000 - 0x7fff99a8cff7 com.apple.ink.framework (10.8.2 - 150) <3D8D16A2-7E01-3EA1-B637-83A36D353308> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink 0x7fff99a99000 - 0x7fff99a9bff7 com.apple.print.framework.Print (8.0 - 258) <34666CC2-B86D-3313-B3B6-A9977AD593DA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print 0x7fff99a9c000 - 0x7fff99a9efff com.apple.TrustEvaluationAgent (2.0 - 23) <A97D348B-32BF-3E52-8DF2-59BFAD21E1A3> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent 0x7fff99a9f000 - 0x7fff99b2cff7 com.apple.SearchKit (1.4.0 - 1.4.0) <C7F43889-F8BF-3CB9-AD66-11AEFCBCEDE7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit 0x7fff99b2d000 - 0x7fff99b2efff liblangid.dylib (116) <864C409D-D56B-383E-9B44-A435A47F2346> /usr/lib/liblangid.dylib 0x7fff99b8a000 - 0x7fff99b8bff7 libSystem.B.dylib (169.3) <FF25248A-574C-32DB-952F-B948C389B2A4> /usr/lib/libSystem.B.dylib 0x7fff99b8c000 - 0x7fff99be1ff7 libTIFF.dylib (850) <EDAF0D99-70AF-3B3F-9EFA-9463C91D0E3C> /System/Library/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib 0x7fff99be6000 - 0x7fff99c0dff7 com.apple.PerformanceAnalysis (1.16 - 16) <E4888388-F41B-313E-9CBB-5807D077BDA9> /System/Library/PrivateFrameworks/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis 0x7fff99c0e000 - 0x7fff99c1fff7 libsasl2.2.dylib (166) <649CAE0E-8FFE-3C60-A849-BE6300E4B726> /usr/lib/libsasl2.2.dylib 0x7fff99c20000 - 0x7fff99f7ffff com.apple.Foundation (6.8 - 945.18) <1D7E58E6-FA3A-3CE8-AC85-B9D06B8C0AA0> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation

External Modification Summary:

Calls made by other processes targeting this process:

task_for_pid: 9374 thread_create: 0 thread_set_state: 0

Calls made by this process:

task_for_pid: 0 thread_create: 0 thread_set_state: 0

Calls made by all processes on this machine:

task_for_pid: 125511 thread_create: 0 thread_set_state: 0

VM Region Summary: ReadOnly portion of Libraries: Total=187.4M resident=99.2M(53%) swapped_out_or_unallocated=88.2M(47%) Writable regions: Total=151.8M written=34.4M(23%) resident=59.0M(39%) swapped_out=0K(0%) unallocated=92.8M(61%) REGION TYPE VIRTUAL =========== ======= CG backing stores 19.5M CG image 660K CG shared images 224K CoreImage 4K CoreServices 1376K MALLOC 102.4M MALLOC guard page 48K Memory tag=240 4K Memory tag=242 12K Memory tag=243 4K OpenCL 16K STACK GUARD 56.0M Stack 11.6M VM_ALLOCATE 16.1M DATA 12.4M IMAGE 528K LINKEDIT 60.2M TEXT 127.2M UNICODE 544K mapped file 76.3M shared memory 9600K =========== ======= TOTAL 494.5M

Model: iMac13,2, BootROM IM131.010A.B05, 4 processors, Intel Core i7, 3.4 GHz, 24 GB, SMC 2.11f14 Graphics: NVIDIA GeForce GTX 680MX, NVIDIA GeForce GTX 680MX, PCIe, 2048 MB Memory Module: BANK 0/DIMM0, 8 GB, DDR3, 1600 MHz, 0x802C, 0x31364B544631473634485A2D314736453120 Memory Module: BANK 1/DIMM0, 4 GB, DDR3, 1600 MHz, 0x80AD, 0x484D54333531533643465238432D50422020 Memory Module: BANK 0/DIMM1, 8 GB, DDR3, 1600 MHz, 0x802C, 0x31364B544631473634485A2D314736453120 Memory Module: BANK 1/DIMM1, 4 GB, DDR3, 1600 MHz, 0x80AD, 0x484D54333531533643465238432D50422020 AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0xF4), Broadcom BCM43xx 1.0 (5.106.98.100.17) Bluetooth: Version 4.1.4f2 12041, 2 service, 18 devices, 1 incoming serial ports Network Service: Ethernet, Ethernet, en0 Serial ATA Device: APPLE SSD SM512E, 500,28 GB USB Device: hub_device, 0x8087 (Intel Corporation), 0x0024, 0x1a100000 / 2 USB Device: FaceTime HD Camera (Built-in), apple_vendor_id, 0x8511, 0x1a110000 / 3 USB Device: hub_device, 0x8087 (Intel Corporation), 0x0024, 0x1d100000 / 2 USB Device: hub_device, 0x0424 (SMSC), 0x2412, 0x1d180000 / 3 USB Device: BRCM20702 Hub, 0x0a5c (Broadcom Corp.), 0x4500, 0x1d181000 / 4

Replying to juresco@…:

Hello Each time qtiplot is used and some other job is launched via the terminal, like code compilation or code execution, a fortran program for example, the qtiplot window is freezing for few seconds and then crashes with the following message :

p.s. qtiplot version 0.9.8.9 svn 2288 ; I had the same problem with previous 0.9.8.x versions under Snow Leonard 10.6.8

Process:         qtiplot [36540]
Path:            /Users/USER/*/qtiplot.app/Contents/MacOS/qtiplot
Identifier:      com.yourcompany.qtiplot
Version:         ??? (???)
Code Type:       X86-64 (Native)
Parent Process:  launchd [244]

Date/Time:       2012-02-21 15:09:43.178 +0100
OS Version:      Mac OS X 10.7.3 (11D50)
Report Version:  9

Interval Since Last Report:          179645 sec
Crashes Since Last Report:           12
Per-App Interval Since Last Report:  61096 sec
Per-App Crashes Since Last Report:   9
Anonymous UUID:                      E9743586-E03A-4C6F-A49D-F8E9B8302DDB

Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Exception Type:  EXC_BAD_ACCESS (SIGSEGV)
Exception Codes: KERN_INVALID_ADDRESS at 0x00007ffb75f00000

VM Regions Near 0x7ffb75f00000:
    MALLOC_TINY            00007ffb75400000-00007ffb75f00000 [ 11.0M] rw-/rwx SM=PRV  
--> 
    MALLOC_SMALL           00007ffb76000000-00007ffb77000000 [ 16.0M] rw-/rwx SM=PRV  

Application Specific Information:
objc[36540]: garbage collection is OFF

Thread 0 Crashed:: Dispatch queue: com.apple.main-thread
0   libQtCore.4.dylib             	0x000000010345e143 qHash(QString const&) + 35
1   libQtGui.4.dylib              	0x0000000102be4066 QFileSystemModel::index(int, int, QModelIndex const&) const + 272
2   libQtCore.4.dylib             	0x0000000103564860 QAbstractItemModelPrivate::rowsRemoved(QModelIndex const&, int, int) + 370
3   libQtCore.4.dylib             	0x0000000103564c58 QAbstractItemModel::endRemoveRows() + 56
4   libQtGui.4.dylib              	0x0000000102be4bb9 QFileSystemModelPrivate::removeNode(QFileSystemModelPrivate::QFileSystemNode*, QString const&) + 555
5   libQtGui.4.dylib              	0x0000000102bea863 QFileSystemModelPrivate::_q_fileSystemChanged(QString const&, QList<QPair<QString, QFileInfo> > const&) + 3133
6   libQtGui.4.dylib              	0x0000000102beacfe QFileSystemModel::qt_metacall(QMetaObject::Call, int, void**) + 296
7   libQtCore.4.dylib             	0x000000010357c8dc QObject::event(QEvent*) + 270
8   libQtGui.4.dylib              	0x0000000102be4c93 QFileSystemModel::event(QEvent*) + 115
9   libQtGui.4.dylib              	0x000000010279a7f8 QApplicationPrivate::notify_helper(QObject*, QEvent*) + 304
10  libQtGui.4.dylib              	0x000000010279aaab QApplication::notify(QObject*, QEvent*) + 653
11  libQtCore.4.dylib             	0x0000000103495a02 QCoreApplication::notifyInternal(QObject*, QEvent*) + 104
12  libQtCore.4.dylib             	0x000000010356ce25 QCoreApplicationPrivate::sendPostedEvents(QObject*, int, QThreadData*) + 515
13  com.apple.CoreFoundation      	0x00007fff90a666e1 __CFRUNLOOP_IS_CALLING_OUT_TO_A_SOURCE0_PERFORM_FUNCTION__ + 17
14  com.apple.CoreFoundation      	0x00007fff90a65f4d __CFRunLoopDoSources0 + 253
15  com.apple.CoreFoundation      	0x00007fff90a8cd39 __CFRunLoopRun + 905
16  com.apple.CoreFoundation      	0x00007fff90a8c676 CFRunLoopRunSpecific + 230
17  com.apple.HIToolbox           	0x00007fff8b8f131f RunCurrentEventLoopInMode + 277
18  com.apple.HIToolbox           	0x00007fff8b8f85c9 ReceiveNextEventCommon + 355
19  com.apple.HIToolbox           	0x00007fff8b8f8456 BlockUntilNextEventMatchingListInMode + 62
20  com.apple.AppKit              	0x00007fff8bc3af5d _DPSNextEvent + 659
21  com.apple.AppKit              	0x00007fff8bc3a861 -[NSApplication nextEventMatchingMask:untilDate:inMode:dequeue:] + 135
22  com.apple.AppKit              	0x00007fff8bc3719d -[NSApplication run] + 470
23  libQtGui.4.dylib              	0x0000000102758ca8 QEventDispatcherMac::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) + 764
24  libQtCore.4.dylib             	0x000000010356bac5 QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) + 247
25  libQtCore.4.dylib             	0x000000010356d0b7 QCoreApplication::exec() + 175
26  com.yourcompany.qtiplot       	0x0000000101271857 main + 103
27  com.yourcompany.qtiplot       	0x0000000101142b4c start + 52

Thread 1:: Dispatch queue: com.apple.libdispatch-manager
0   libsystem_kernel.dylib        	0x00007fff9108a7e6 kevent + 10
1   libdispatch.dylib             	0x00007fff928685be _dispatch_mgr_invoke + 923
2   libdispatch.dylib             	0x00007fff9286714e _dispatch_mgr_thread + 54

Thread 2:
0   libsystem_kernel.dylib        	0x00007fff91089bca __psynch_cvwait + 10
1   libsystem_c.dylib             	0x00007fff91386274 _pthread_cond_wait + 840
2   libQtCore.4.dylib             	0x0000000103459a3c QWaitConditionPrivate::wait(unsigned long) + 220
3   libQtCore.4.dylib             	0x0000000103459794 QWaitCondition::wait(QMutex*, unsigned long) + 116
4   libQtGui.4.dylib              	0x0000000102bf159d QFileInfoGatherer::run() + 145
5   libQtCore.4.dylib             	0x00000001034c2a1e QThreadPrivate::start(void*) + 222
6   libsystem_c.dylib             	0x00007fff913828bf _pthread_start + 335
7   libsystem_c.dylib             	0x00007fff91385b75 thread_start + 13

Thread 3:
0   libsystem_kernel.dylib        	0x00007fff9108a7e6 kevent + 10
1   libQtCore.4.dylib             	0x000000010355adbc QKqueueFileSystemWatcherEngine::run() + 432
2   libQtCore.4.dylib             	0x00000001034c2a1e QThreadPrivate::start(void*) + 222
3   libsystem_c.dylib             	0x00007fff913828bf _pthread_start + 335
4   libsystem_c.dylib             	0x00007fff91385b75 thread_start + 13

Thread 4:
0   libsystem_kernel.dylib        	0x00007fff9108a192 __workq_kernreturn + 10
1   libsystem_c.dylib             	0x00007fff91384594 _pthread_wqthread + 758
2   libsystem_c.dylib             	0x00007fff91385b85 start_wqthread + 13

Thread 0 crashed with X86 Thread State (64-bit):
  rax: 0x000000000e07bd60  rbx: 0x00007ffb753356b0  rcx: 0x00000000b7858d26  rdx: 0x00007ffb75efffff
  rdi: 0x00007fff60d33a88  rsi: 0x00000000e07bd600  rbp: 0x00007fff60d33a50  rsp: 0x00007fff60d33a50
   r8: 0x00007fff60d33ba0   r9: 0x00007ffb7a00d240  r10: 0x00000000b75bacbf  r11: 0x00000000184e8359
  r12: 0x0000000000000000  r13: 0x00007ffb7793fc18  r14: 0x00007fff60d33b28  r15: 0x00000000000001b7
  rip: 0x000000010345e143  rfl: 0x0000000000010286  cr2: 0x00007ffb75f00000
Logical CPU: 0

Binary Images:
       0x101136000 -        0x101d0dfef +com.yourcompany.qtiplot (??? - ???) <57D75917-1CF0-752F-203F-742FA39A6948> /Users/USER/*/qtiplot.app/Contents/MacOS/qtiplot
       0x101ebf000 -        0x101f03ff7 +libmuparser.0.dylib (??? - ???) <E69BB587-85C7-946F-B9ED-902EF8ED12B4> /Users/USER/*/libmuparser.0.dylib
       0x101f1c000 -        0x1020d4fff +libgsl.0.dylib (17.0.0 - compatibility 17.0.0) <E11D5AAB-24D6-24A5-AB96-50C1F890C340> /Users/USER/*/libgsl.0.dylib
       0x102130000 -        0x102166fff +libgslcblas.0.dylib (??? - ???) <A4BB9B9B-8C0E-4508-EF48-067F0BA2D2DE> /Users/USER/*/libgslcblas.0.dylib
       0x102171000 -        0x102190fff +libpng14.14.dylib (23.0.0 - compatibility 23.0.0) <9FCCBDD0-DE73-B6C2-1E14-5EA48143167E> /Users/USER/*/libpng14.14.dylib
       0x10219e000 -        0x1021afff7 +libz.1.dylib (1.2.6 - compatibility 1.0.0) <F2548CB0-A2FC-8F98-471E-EFCD79035133> /Users/USER/*/libz.1.dylib
       0x1021b4000 -        0x1021bafff  com.apple.agl (3.1.4 - AGL-3.1.4) <088639B9-02F5-3137-B1BF-3BE6210442A5> /Users/USER/*/AGL.framework/Versions/A/AGL
       0x1021c8000 -        0x102213ff7 +libQtSvg.4.dylib (4.7.4 - compatibility 4.7.0) <9BA0F13D-0E08-D955-21CF-96C3C5193AF7> /Users/USER/*/libQtSvg.4.dylib
       0x102237000 -        0x102498fff +libQt3Support.4.dylib (4.7.4 - compatibility 4.7.0) <3EF4A688-EFE5-B4EC-6DBC-7CC3DD6EF168> /Users/USER/*/libQt3Support.4.dylib
       0x102572000 -        0x1025a6ff7 +libQtSql.4.dylib (4.7.4 - compatibility 4.7.0) <E41E8924-B7B4-B9D2-5498-28650144338F> /Users/USER/*/libQtSql.4.dylib
       0x1025bf000 -        0x102602fef +libQtXml.4.dylib (4.7.4 - compatibility 4.7.0) <73F3D4DE-86D3-009C-AB60-8975C23A2DCA> /Users/USER/*/libQtXml.4.dylib
       0x10261e000 -        0x1026e0ff7 +libQtOpenGL.4.dylib (4.7.4 - compatibility 4.7.0) <2742D149-669E-F277-4BEA-3AD38F587A5E> /Users/USER/*/libQtOpenGL.4.dylib
       0x102720000 -        0x103082ff7 +libQtGui.4.dylib (4.7.4 - compatibility 4.7.0) <7CB11BAD-35BA-66F6-9C7E-EEB6FD48398E> /Users/USER/*/libQtGui.4.dylib
       0x1032de000 -        0x1033f6ff7 +libQtNetwork.4.dylib (4.7.4 - compatibility 4.7.0) <58381B48-491C-DD4D-1B3F-B61B799CB3A1> /Users/USER/*/libQtNetwork.4.dylib
       0x103450000 -        0x1036bafe7 +libQtCore.4.dylib (4.7.4 - compatibility 4.7.0) <101A88C7-EBA4-74DE-9C84-4C815EDA0B25> /Users/USER/*/libQtCore.4.dylib
       0x103749000 -        0x10378aff7 +libssl.1.0.0.dylib (??? - ???) <09C7F142-7362-E912-BB1D-E3173ED62A40> /Users/USER/*/libssl.1.0.0.dylib
       0x1037a8000 -        0x1038e3fff +libcrypto.1.0.0.dylib (??? - ???) <6E52AC0E-040E-D1E2-FCD9-F401AF555FEC> /Users/USER/*/libcrypto.1.0.0.dylib
       0x1059b4000 -        0x1059baff7 +libqgif.dylib (??? - ???) <83B26484-B984-7110-DA54-E85E55AD3B9A> /Users/USER/*/libqgif.dylib
       0x105cd7000 -        0x105cddfff +libqico.dylib (??? - ???) <6B531BA5-71A4-2652-7C6A-78DE6B68DE87> /Users/USER/*/libqico.dylib
       0x105ce2000 -        0x105ce7fff +libqjpeg.dylib (??? - ???) <A7BEB38D-15F9-3A71-1943-46F4522140C1> /Users/USER/*/libqjpeg.dylib
       0x105ced000 -        0x105d21ff7 +libjpeg.8.dylib (12.0.0 - compatibility 12.0.0) <BDB9B04F-D92D-449F-A746-A9EE8601885A> /Users/USER/*/libjpeg.8.dylib
       0x105d28000 -        0x105d2dfff +libqmng.dylib (??? - ???) <34B9010D-50A6-D406-E3BF-90DA01EECD8E> /Users/USER/*/libqmng.dylib
       0x105d33000 -        0x105d63fff +liblcms.1.dylib (2.19.0 - compatibility 2.0.0) <A8C0031F-C330-58CB-1052-BBC6F40619BF> /Users/USER/*/liblcms.1.dylib
       0x105d6f000 -        0x105d73fff +libqsvg.dylib (??? - ???) <A9D554AB-5D23-830C-A031-F391687D213A> /Users/USER/*/libqsvg.dylib
       0x105d78000 -        0x105d7efff +libqtiff.dylib (??? - ???) <1F2FBF12-1C9D-8377-8372-6D99721359DC> /Users/USER/*/libqtiff.dylib
       0x105f53000 -        0x105fa8ff7 +libmng.1.dylib (2.0.0 - compatibility 2.0.0) <2301F211-1BFF-B96A-7F6E-0D844B5D06CF> /Users/USER/*/libmng.1.dylib
       0x105fbc000 -        0x106015fff +libtiff.3.dylib (13.5.0 - compatibility 13.0.0) <78957C17-EDA3-42A9-4BD2-599E67B5238D> /Users/USER/*/libtiff.3.dylib
       0x1077fe000 -        0x107804fef  libcldcpuengine.dylib (1.50.69 - compatibility 1.0.0) <C0C4CC37-F2FD-301C-A830-EC54D86612D5> /Users/USER/*/OpenCL.framework/Libraries/libcldcpuengine.dylib
       0x10780b000 -        0x10780eff7  libCoreFSCache.dylib (??? - ???) <0E2C3D54-7D05-35E8-BA10-2142B7C03946> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libCoreFSCache.dylib
       0x10781a000 -        0x10781aff5 +cl_kernels (??? - ???) <698609F5-8E3F-409E-99B6-9F6202196413> cl_kernels
       0x10781c000 -        0x1078afff7  unorm8_bgra.dylib (1.50.69 - compatibility 1.0.0) <5FB796A4-1AD0-3B4D-AA83-F8A46E039224> /Users/USER/*/OpenCL.framework/Libraries/ImageFormats/unorm8_bgra.dylib
       0x1078e9000 -        0x1078e9ff5 +cl_kernels (??? - ???) <F97A23D7-88FF-4982-B8B4-DA11DB56442A> cl_kernels
    0x7fff60d36000 -     0x7fff60d6abaf  dyld (195.6 - ???) <0CD1B35B-A28F-32DA-B72E-452EAD609613> /Users/USER/*/dyld
    0x7fff863ec000 -     0x7fff863effff  libRadiance.dylib (??? - ???) <CD89D70D-F177-3BAE-8A26-644EA7D5E28E> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
    0x7fff865a5000 -     0x7fff865b7ff7  libz.1.dylib (1.2.5 - compatibility 1.0.0) <30CBEF15-4978-3DED-8629-7109880A19D4> /Users/USER/*/libz.1.dylib
    0x7fff86628000 -     0x7fff86651fff  libJPEG.dylib (??? - ???) <64D079F9-256A-323B-A837-84628B172F21> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
    0x7fff86652000 -     0x7fff86660fff  com.apple.HelpData (2.1.2 - 72) <B99E743A-82C9-3058-8FD5-18668CA890F7> /Users/USER/*/HelpData.framework/Versions/A/HelpData
    0x7fff86661000 -     0x7fff8669bfe7  com.apple.DebugSymbols (2.1 - 87) <ED2B177C-4146-3715-91DF-D99A8ED5449A> /Users/USER/*/DebugSymbols.framework/Versions/A/DebugSymbols
    0x7fff8669c000 -     0x7fff866d5fe7  libssl.0.9.8.dylib (44.0.0 - compatibility 0.9.8) <79AAEC98-1258-3DA4-B1C0-4120049D390B> /Users/USER/*/libssl.0.9.8.dylib
    0x7fff866d9000 -     0x7fff866f8fff  libresolv.9.dylib (46.1.0 - compatibility 1.0.0) <0635C52D-DD53-3721-A488-4C6E95607A74> /Users/USER/*/libresolv.9.dylib
    0x7fff8671a000 -     0x7fff8671cfff  com.apple.TrustEvaluationAgent (2.0 - 1) <1F31CAFF-C1C6-33D3-94E9-11B721761DDF> /Users/USER/*/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
    0x7fff8671d000 -     0x7fff8674afe7  libSystem.B.dylib (159.1.0 - compatibility 1.0.0) <7BEBB139-50BB-3112-947A-F4AA168F991C> /Users/USER/*/libSystem.B.dylib
    0x7fff8674b000 -     0x7fff8676ffff  com.apple.Kerberos (1.0 - 1) <1F826BCE-DA8F-381D-9C4C-A36AA0EA1CB9> /Users/USER/*/Kerberos.framework/Versions/A/Kerberos
    0x7fff86770000 -     0x7fff86783ff7  libCRFSuite.dylib (??? - ???) <0B76941F-218E-30C8-B6DE-E15919F8DBEB> /Users/USER/*/libCRFSuite.dylib
    0x7fff86a1d000 -     0x7fff86a1eff7  libsystem_sandbox.dylib (??? - ???) <5087ADAD-D34D-3844-9D04-AFF93CED3D92> /Users/USER/*/libsystem_sandbox.dylib
    0x7fff86a1f000 -     0x7fff86a1ffff  com.apple.Accelerate.vecLib (3.7 - vecLib 3.7) <C06A140F-6114-3B8B-B080-E509303145B8> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
    0x7fff86a2f000 -     0x7fff86a3afff  com.apple.CommonAuth (2.1 - 2.0) <272CB600-6DA8-3952-97C0-5DC594DCA024> /Users/USER/*/CommonAuth.framework/Versions/A/CommonAuth
    0x7fff86af2000 -     0x7fff86bd0fff  com.apple.ImageIO.framework (3.1.1 - 3.1.1) <DB530A63-8ECF-3B53-AC9A-1692A5397E2F> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
    0x7fff86bd1000 -     0x7fff86bd8fff  libcopyfile.dylib (85.1.0 - compatibility 1.0.0) <0AB51EE2-E914-358C-AC19-47BC024BDAE7> /Users/USER/*/libcopyfile.dylib
    0x7fff86bd9000 -     0x7fff86c25ff7  com.apple.SystemConfiguration (1.11.2 - 1.11) <A14F3583-9CC0-397D-A50E-17217075953F> /Users/USER/*/SystemConfiguration.framework/Versions/A/SystemConfiguration
    0x7fff86c26000 -     0x7fff86cc6fff  com.apple.LaunchServices (480.27.1 - 480.27.1) <4DC96C1E-6FDE-305E-9718-E4C5C1341F56> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
    0x7fff86cc7000 -     0x7fff86cc8ff7  libremovefile.dylib (21.1.0 - compatibility 1.0.0) <739E6C83-AA52-3C6C-A680-B37FE2888A04> /Users/USER/*/libremovefile.dylib
    0x7fff86cc9000 -     0x7fff86ccefff  libcache.dylib (47.0.0 - compatibility 1.0.0) <1571C3AB-BCB2-38CD-B3B2-C5FC3F927C6A> /Users/USER/*/libcache.dylib
    0x7fff86ccf000 -     0x7fff86cddff7  libkxld.dylib (??? - ???) <B779CF25-496C-31B0-B336-3E4E3E1C32CC> /Users/USER/*/libkxld.dylib
    0x7fff86cde000 -     0x7fff86f51fff  com.apple.CoreImage (7.93 - 1.0.1) <0B7D855E-A2B6-3C14-A242-2CF2165C6E7E> /Users/USER/*/QuartzCore.framework/Versions/A/Frameworks/CoreImage.framework/Versions/A/CoreImage
    0x7fff873d8000 -     0x7fff873e5fff  libCSync.A.dylib (600.0.0 - compatibility 64.0.0) <CBA71562-050B-3515-92B7-8BC1E2EEEF2A> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
    0x7fff873e6000 -     0x7fff873ebfff  com.apple.OpenDirectory (10.7 - 146) <A674AB55-6E3D-39AE-9F9B-9865D0193020> /Users/USER/*/OpenDirectory.framework/Versions/A/OpenDirectory
    0x7fff87470000 -     0x7fff87470fff  com.apple.audio.units.AudioUnit (1.7.2 - 1.7.2) <04C10813-CCE5-3333-8C72-E8E35E417B3B> /Users/USER/*/AudioUnit.framework/Versions/A/AudioUnit
    0x7fff87471000 -     0x7fff874b5ff7  com.apple.MediaKit (12 - 589) <7CFF29BF-D907-3593-B338-0BB48643B2A8> /Users/USER/*/MediaKit.framework/Versions/A/MediaKit
    0x7fff874b6000 -     0x7fff8797dfff  FaceCoreLight (1.4.7 - compatibility 1.0.0) <E9D2A69C-6E81-358C-A162-510969F91490> /Users/USER/*/FaceCoreLight.framework/Versions/A/FaceCoreLight
    0x7fff8797e000 -     0x7fff879b1ff7  com.apple.GSS (2.1 - 2.0) <57AD81CE-6320-38C9-9B66-0E5A4DEA898A> /Users/USER/*/GSS.framework/Versions/A/GSS
    0x7fff879b2000 -     0x7fff87abffff  libJP2.dylib (??? - ???) <F2B34A61-75F0-3BFE-A309-EE0DF4AF9E37> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJP2.dylib
    0x7fff87c4b000 -     0x7fff87e73fe7  com.apple.CoreData (104.1 - 358.13) <F1DA3110-C4DF-3F0A-A057-AEE78DE8C99D> /Users/USER/*/CoreData.framework/Versions/A/CoreData
    0x7fff87e82000 -     0x7fff87e85ff7  com.apple.securityhi (4.0 - 1) <37DF1BF8-ACE0-3C4A-81AA-BBA9744EB0A6> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
    0x7fff881e3000 -     0x7fff8833cfff  com.apple.audio.toolbox.AudioToolbox (1.7.2 - 1.7.2) <0AD8197C-1BA9-30CD-98F1-4CA2C6559BA8> /Users/USER/*/AudioToolbox.framework/Versions/A/AudioToolbox
    0x7fff8838a000 -     0x7fff883b7ff7  com.apple.opencl (1.50.69 - 1.50.69) <687265AF-E9B6-3537-89D7-7C12EB38193D> /Users/USER/*/OpenCL.framework/Versions/A/OpenCL
    0x7fff883c5000 -     0x7fff88d557a7  com.apple.CoreGraphics (1.600.0 - ???) <177D9BAD-72C9-3ADF-A391-5B88C5EE623F> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
    0x7fff88daa000 -     0x7fff88daafff  com.apple.CoreServices (53 - 53) <043C8026-8EDD-3241-B090-F589E24062EF> /Users/USER/*/CoreServices.framework/Versions/A/CoreServices
    0x7fff88db1000 -     0x7fff88db2fff  libDiagnosticMessagesClient.dylib (??? - ???) <3DCF577B-F126-302B-BCE2-4DB9A95B8598> /Users/USER/*/libDiagnosticMessagesClient.dylib
    0x7fff88db3000 -     0x7fff88dbeff7  com.apple.speech.recognition.framework (4.0.19 - 4.0.19) <48607E6E-8612-3267-9184-E948B1863B32> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
    0x7fff88dbf000 -     0x7fff88dc5fff  IOSurface (??? - ???) <8114F62C-F75D-3123-99E9-268CB3AE74F7> /Users/USER/*/IOSurface.framework/Versions/A/IOSurface
    0x7fff88f33000 -     0x7fff88fd5ff7  com.apple.securityfoundation (5.0 - 55107) <6C2E7362-CB11-3CBD-BB1C-348E4B10F25A> /Users/USER/*/SecurityFoundation.framework/Versions/A/SecurityFoundation
    0x7fff88fd6000 -     0x7fff88ffcff7  com.apple.framework.familycontrols (3.0 - 300) <DC06CF3A-2F10-3867-9498-CADAE30D0CE4> /Users/USER/*/FamilyControls.framework/Versions/A/FamilyControls
    0x7fff88ffd000 -     0x7fff89063ff7  com.apple.coreui (1.2.1 - 165.3) <378C9221-ADE6-36D9-9944-F33AE6904E4F> /Users/USER/*/CoreUI.framework/Versions/A/CoreUI
    0x7fff890e1000 -     0x7fff89109ff7  com.apple.CoreVideo (1.7 - 70.1) <98F917B2-FB53-3EA3-B548-7E97B38309A7> /Users/USER/*/CoreVideo.framework/Versions/A/CoreVideo
    0x7fff8929e000 -     0x7fff892abff7  libbz2.1.0.dylib (1.0.5 - compatibility 1.0.0) <3373D310-3B10-3DD1-B754-B7B138CD448D> /Users/USER/*/libbz2.1.0.dylib
    0x7fff892ac000 -     0x7fff892b3ff7  com.apple.CommerceCore (1.0 - 17) <3894FE48-EDCE-30E9-9796-E2F959D92704> /Users/USER/*/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
    0x7fff8a259000 -     0x7fff8a33de5f  libobjc.A.dylib (228.0.0 - compatibility 1.0.0) <871E688B-CF57-3BC7-80D6-F6476DFF109B> /Users/USER/*/libobjc.A.dylib
    0x7fff8a33e000 -     0x7fff8a343fff  libGIF.dylib (??? - ???) <393E2DB5-9479-39A6-A75A-B5F20B852532> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
    0x7fff8a344000 -     0x7fff8a348fff  libdyld.dylib (195.6.0 - compatibility 1.0.0) <FFC59565-64BD-3B37-90A4-E2C3A422CFC1> /Users/USER/*/libdyld.dylib
    0x7fff8a349000 -     0x7fff8a349fff  com.apple.ApplicationServices (41 - 41) <89B6AD5B-5C75-3E83-8C2B-AA7F4C55E400> /Users/USER/*/ApplicationServices.framework/Versions/A/ApplicationServices
    0x7fff8a34a000 -     0x7fff8a34afff  libkeymgr.dylib (23.0.0 - compatibility 1.0.0) <61EFED6A-A407-301E-B454-CD18314F0075> /Users/USER/*/libkeymgr.dylib
    0x7fff8a34b000 -     0x7fff8a452fe7  libsqlite3.dylib (9.6.0 - compatibility 9.0.0) <EE02BB01-64C9-304D-9719-A35F5CD6D04C> /Users/USER/*/libsqlite3.dylib
    0x7fff8a453000 -     0x7fff8a51aff7  com.apple.ColorSync (4.7.1 - 4.7.1) <EA74B067-9916-341A-9C68-6165A4656042> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
    0x7fff8a51b000 -     0x7fff8a57dff7  com.apple.Symbolication (1.3 - 91) <B072970E-9EC1-3495-A1FA-D344C6E74A13> /Users/USER/*/Symbolication.framework/Versions/A/Symbolication
    0x7fff8a57e000 -     0x7fff8a5d6fff  libTIFF.dylib (??? - ???) <DD797FBE-9B63-3785-A9EA-0321D113538B> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
    0x7fff8a5d7000 -     0x7fff8a5dcff7  libsystem_network.dylib (??? - ???) <5DE7024E-1D2D-34A2-80F4-08326331A75B> /Users/USER/*/libsystem_network.dylib
    0x7fff8a72c000 -     0x7fff8a831fff  libFontParser.dylib (??? - ???) <0920DA16-2066-33E6-BF95-AD4B0F3C22B0> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
    0x7fff8a970000 -     0x7fff8a97fff7  libxar-nossl.dylib (??? - ???) <A6ABBFB9-E4ED-38AD-BBBB-F9958B9CEFB5> /Users/USER/*/libxar-nossl.dylib
    0x7fff8a980000 -     0x7fff8a992ff7  libbsm.0.dylib (??? - ???) <349BB16F-75FA-363F-8D98-7A9C3FA90A0D> /Users/USER/*/libbsm.0.dylib
    0x7fff8a993000 -     0x7fff8a9a9ff7  com.apple.ImageCapture (7.0 - 7.0) <F15FC6FB-9E88-3BE9-BABE-0454D3A502A0> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
    0x7fff8a9aa000 -     0x7fff8a9b4ff7  liblaunch.dylib (392.36.0 - compatibility 1.0.0) <CB8B5808-80C0-318E-AE12-96CA916442FE> /Users/USER/*/liblaunch.dylib
    0x7fff8a9b5000 -     0x7fff8aa39ff7  com.apple.ApplicationServices.ATS (317.5.0 - ???) <C2B254F0-6ED8-3313-9CFC-9ACD519C8A9E> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
    0x7fff8b37b000 -     0x7fff8b470fff  libiconv.2.dylib (7.0.0 - compatibility 7.0.0) <5C40E880-0706-378F-B864-3C2BD922D926> /Users/USER/*/libiconv.2.dylib
    0x7fff8b471000 -     0x7fff8b4d9ff7  com.apple.audio.CoreAudio (4.0.2 - 4.0.2) <DFD8F4DE-3B45-3A2E-9CBE-FD8D5DD30923> /Users/USER/*/CoreAudio.framework/Versions/A/CoreAudio
    0x7fff8b845000 -     0x7fff8b8dbff7  libvMisc.dylib (325.4.0 - compatibility 1.0.0) <642D8D54-F9F5-3FBB-A96C-EEFE94C6278B> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
    0x7fff8b8dc000 -     0x7fff8b8eeff7  libsasl2.2.dylib (3.15.0 - compatibility 3.0.0) <6245B497-784B-355C-98EF-2DC6B45BF05C> /Users/USER/*/libsasl2.2.dylib
    0x7fff8b8ef000 -     0x7fff8bc19ff7  com.apple.HIToolbox (1.8 - ???) <D6A0D513-4893-35B4-9FFE-865FF419F2C2> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
    0x7fff8bc1a000 -     0x7fff8bc20fff  com.apple.DiskArbitration (2.4.1 - 2.4.1) <CEA34337-63DE-302E-81AA-10D717E1F699> /Users/USER/*/DiskArbitration.framework/Versions/A/DiskArbitration
    0x7fff8bc2d000 -     0x7fff8bc31fff  libmathCommon.A.dylib (2026.0.0 - compatibility 1.0.0) <FF83AFF7-42B2-306E-90AF-D539C51A4542> /Users/USER/*/libmathCommon.A.dylib
    0x7fff8bc32000 -     0x7fff8c836fff  com.apple.AppKit (6.7.3 - 1138.32) <A9EB81C6-C519-3F29-89F1-42C3E8930281> /Users/USER/*/AppKit.framework/Versions/C/AppKit
    0x7fff8c837000 -     0x7fff8c877fff  libtidy.A.dylib (??? - ???) <E500CDB9-C010-3B1A-B995-774EE64F39BE> /Users/USER/*/libtidy.A.dylib
    0x7fff8c878000 -     0x7fff8c8ccff7  com.apple.ScalableUserInterface (1.0 - 1) <33563775-C662-313D-B7FA-3D575A9F3D41> /Users/USER/*/QuartzCore.framework/Versions/A/Frameworks/ScalableUserInterface.framework/Versions/A/ScalableUserInterface
    0x7fff8c8cd000 -     0x7fff8ca6cfff  com.apple.QuartzCore (1.7 - 270.2) <F2CCDEFB-DE43-3E32-B242-A22C82617186> /Users/USER/*/QuartzCore.framework/Versions/A/QuartzCore
    0x7fff8caac000 -     0x7fff8caacfff  com.apple.vecLib (3.7 - vecLib 3.7) <9A58105C-B36E-35B5-812C-4ED693F2618F> /Users/USER/*/vecLib.framework/Versions/A/vecLib
    0x7fff8cf41000 -     0x7fff8cf65fff  com.apple.RemoteViewServices (1.3 - 44) <21D7A0E7-6699-37AB-AE6C-BF69AF3D61C2> /Users/USER/*/RemoteViewServices.framework/Versions/A/RemoteViewServices
    0x7fff8cf66000 -     0x7fff8d09cfff  com.apple.vImage (5.1 - 5.1) <A08B7582-67BC-3EED-813A-4833645964A7> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
    0x7fff8d0b2000 -     0x7fff8d1cbfff  com.apple.DesktopServices (1.6.2 - 1.6.2) <6B83172E-F539-3AF8-A76D-1F9EA357B076> /Users/USER/*/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
    0x7fff8d212000 -     0x7fff8d285fff  libstdc++.6.dylib (52.0.0 - compatibility 7.0.0) <6BDD43E4-A4B1-379E-9ED5-8C713653DFF2> /Users/USER/*/libstdc++.6.dylib
    0x7fff8d286000 -     0x7fff8d5a2ff7  com.apple.CoreServices.CarbonCore (960.20 - 960.20) <C45CA09E-8867-3D67-BB2E-48D2E6B0D78C> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
    0x7fff8d699000 -     0x7fff8d69cfff  com.apple.help (1.3.2 - 42) <BF14DE49-F7E8-336F-81FB-BBDF2DB3AC09> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
    0x7fff8d69d000 -     0x7fff8d6fdfff  libvDSP.dylib (325.4.0 - compatibility 1.0.0) <3A7521E6-5510-3FA7-AB65-79693A7A5839> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
    0x7fff8d705000 -     0x7fff8d71bfff  libGL.dylib (??? - ???) <6A473BF9-4D35-34C6-9F8B-86B68091A9AF> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGL.dylib
    0x7fff8d71c000 -     0x7fff8d71dfff  libunc.dylib (24.0.0 - compatibility 1.0.0) <337960EE-0A85-3DD0-A760-7134CF4C0AFF> /Users/USER/*/libunc.dylib
    0x7fff8ddfa000 -     0x7fff8ddfcfff  libquarantine.dylib (36.2.0 - compatibility 1.0.0) <48656562-FF20-3B55-9F93-407ACA7341C0> /Users/USER/*/libquarantine.dylib
    0x7fff8de8d000 -     0x7fff8de93ff7  libunwind.dylib (30.0.0 - compatibility 1.0.0) <1E9C6C8C-CBE8-3F4B-A5B5-E03E3AB53231> /Users/USER/*/libunwind.dylib
    0x7fff8de94000 -     0x7fff8ded3fff  com.apple.AE (527.7 - 527.7) <B82F7ABC-AC8B-3507-B029-969DD5CA813D> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
    0x7fff8ded4000 -     0x7fff8ded8ff7  com.apple.CommonPanels (1.2.5 - 94) <37C6540B-F8D1-355A-806C-F93D8FB522AB> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
    0x7fff8ded9000 -     0x7fff8df04ff7  libxslt.1.dylib (3.24.0 - compatibility 3.0.0) <4DB5ED11-004B-36B5-AE5F-2AB714754241> /Users/USER/*/libxslt.1.dylib
    0x7fff8df05000 -     0x7fff8df40fff  libsystem_info.dylib (??? - ???) <35F90252-2AE1-32C5-8D34-782C614D9639> /Users/USER/*/libsystem_info.dylib
    0x7fff8df41000 -     0x7fff8df43ff7  com.apple.print.framework.Print (7.1 - 247.1) <8A4925A5-BAA3-373C-9B5D-03E0270C6B12> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
    0x7fff8df44000 -     0x7fff8dfbafff  com.apple.CoreSymbolication (2.2 - 73.2) <126415E3-3A35-315B-B4B7-507CDBED0D58> /Users/USER/*/CoreSymbolication.framework/Versions/A/CoreSymbolication
    0x7fff8e00f000 -     0x7fff8e014fff  libcompiler_rt.dylib (6.0.0 - compatibility 1.0.0) <98ECD5F6-E85C-32A5-98CD-8911230CB66A> /Users/USER/*/libcompiler_rt.dylib
    0x7fff8e58b000 -     0x7fff8e599fff  com.apple.NetAuth (3.2 - 3.2) <F0D60E34-37A9-308D-B44E-E3450906173A> /Users/USER/*/NetAuth.framework/Versions/A/NetAuth
    0x7fff8e66b000 -     0x7fff8e66cfff  libdnsinfo.dylib (395.10.0 - compatibility 1.0.0) <2301DE05-6950-3AFF-A8A6-DA76D4C079B5> /Users/USER/*/libdnsinfo.dylib
    0x7fff8e66d000 -     0x7fff8e673fff  libmacho.dylib (800.0.0 - compatibility 1.0.0) <165514D7-1BFA-38EF-A151-676DCD21FB64> /Users/USER/*/libmacho.dylib
    0x7fff8e674000 -     0x7fff8e674fff  com.apple.Accelerate (1.7 - Accelerate 1.7) <82DDF6F5-FBC3-323D-B71D-CF7ABC5CF568> /Users/USER/*/Accelerate.framework/Versions/A/Accelerate
    0x7fff8e92c000 -     0x7fff8e9b1ff7  com.apple.Heimdal (2.1 - 2.0) <3758B442-6175-32B8-8C17-D8ABDD589BF9> /Users/USER/*/Heimdal.framework/Versions/A/Heimdal
    0x7fff8e9b2000 -     0x7fff8e9b7fff  libpam.2.dylib (3.0.0 - compatibility 3.0.0) <D952F17B-200A-3A23-B9B2-7C1F7AC19189> /Users/USER/*/libpam.2.dylib
    0x7fff8eb8f000 -     0x7fff8ee71fff  com.apple.security (7.0 - 55110) <252F9E04-FF8A-3EA7-A38E-51DD0653663C> /Users/USER/*/Security.framework/Versions/A/Security
    0x7fff8ee76000 -     0x7fff8ef29fff  com.apple.CoreText (220.11.0 - ???) <0322442E-0530-37E8-A7D6-AEFD909F0AFE> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
    0x7fff8ef95000 -     0x7fff8efc5ff7  com.apple.DictionaryServices (1.2.1 - 158.2) <3FC86118-7553-38F7-8916-B329D2E94476> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
    0x7fff8efc6000 -     0x7fff8efdaff7  com.apple.LangAnalysis (1.7.0 - 1.7.0) <04C31EF0-912A-3004-A08F-CEC27030E0B2> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
    0x7fff8f15b000 -     0x7fff8f222ff7  ColorSyncDeprecated.dylib (4.6.0 - compatibility 1.0.0) <4538975D-2834-3FF7-AAE4-5B13AFF2256B> /Users/USER/*/ApplicationServices.framework/Frameworks/ColorSync.framework/Versions/A/Resources/ColorSyncDeprecated.dylib
    0x7fff8f25e000 -     0x7fff8f27bff7  com.apple.openscripting (1.3.3 - ???) <4FACC89E-FDAA-3CA5-B5CD-1F4EEAEDF7CF> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
    0x7fff8f27c000 -     0x7fff8f29cfff  libPng.dylib (??? - ???) <F4D84592-C450-3076-88E9-8E6517C7EF33> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
    0x7fff8f3f8000 -     0x7fff8f711ff7  com.apple.Foundation (6.7.1 - 833.24) <6D4E6F93-64EF-3D41-AE80-2BB10E2E6323> /Users/USER/*/Foundation.framework/Versions/C/Foundation
    0x7fff8f712000 -     0x7fff8f7f0fff  com.apple.DiscRecording (6.0.3 - 6030.4.1) <8DB1BDDD-F066-3E8B-B416-11DF712C6A1E> /Users/USER/*/DiscRecording.framework/Versions/A/DiscRecording
    0x7fff8f7f1000 -     0x7fff8f86cff7  com.apple.print.framework.PrintCore (7.1 - 366.1) <3F140DEB-9F87-3672-97CC-F983752581AC> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
    0x7fff8f900000 -     0x7fff8fd62ff7  com.apple.RawCamera.bundle (3.9.1 - 586) <1AA853F4-E429-33E3-B4A9-6B019CCCC5E4> /Users/USER/*/RawCamera.bundle/Contents/MacOS/RawCamera
    0x7fff8fd63000 -     0x7fff8fd6afff  com.apple.NetFS (4.0 - 4.0) <433EEE54-E383-3505-9154-45B909FD3AF0> /Users/USER/*/NetFS.framework/Versions/A/NetFS
    0x7fff8fd81000 -     0x7fff8fdc3ff7  libcommonCrypto.dylib (55010.0.0 - compatibility 1.0.0) <BB770C22-8C57-365A-8716-4A3C36AE7BFB> /Users/USER/*/libcommonCrypto.dylib
    0x7fff8fdc4000 -     0x7fff8fdebff7  com.apple.PerformanceAnalysis (1.10 - 10) <DD87C994-66D6-330A-BAF9-AB86BE125A62> /Users/USER/*/PerformanceAnalysis.framework/Versions/A/PerformanceAnalysis
    0x7fff8fdef000 -     0x7fff8fdf7fff  libsystem_dnssd.dylib (??? - ???) <D0CEBE0E-956F-3CCF-9808-25FDEA42B9AF> /Users/USER/*/libsystem_dnssd.dylib
    0x7fff8fdf8000 -     0x7fff8fe14ff7  com.apple.GenerationalStorage (1.0 - 126.1) <509F52ED-E54B-3FEF-B3C2-759387B826E6> /Users/USER/*/GenerationalStorage.framework/Versions/A/GenerationalStorage
    0x7fff8fe15000 -     0x7fff8fe70ff7  com.apple.HIServices (1.11 - ???) <DE8FA7FA-0A41-35D9-8473-5104F81DA934> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
    0x7fff8fe8d000 -     0x7fff8ff87ff7  com.apple.DiskImagesFramework (10.7.3 - 331.3) <57A7E46A-5AA4-37FF-B19C-5337CCBCA0CA> /Users/USER/*/DiskImages.framework/Versions/A/DiskImages
    0x7fff8ffde000 -     0x7fff8ffeeff7  com.apple.opengl (1.7.6 - 1.7.6) <C168883D-9BC5-3C38-9937-42852D719718> /Users/USER/*/OpenGL.framework/Versions/A/OpenGL
    0x7fff90044000 -     0x7fff9006fff7  com.apple.CoreServicesInternal (113.12 - 113.12) <C37DAC1A-35D2-30EC-9112-5EEECED5C461> /Users/USER/*/CoreServicesInternal.framework/Versions/A/CoreServicesInternal
    0x7fff90070000 -     0x7fff901d7ff7  com.apple.CFNetwork (520.3.2 - 520.3.2) <516B611D-E53E-3467-9211-3C5B86ABA865> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
    0x7fff901e6000 -     0x7fff90229ff7  libRIP.A.dylib (600.0.0 - compatibility 64.0.0) <85D00F5C-43ED-33A9-80B4-72EB0EAE3E25> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
    0x7fff90335000 -     0x7fff90387ff7  libGLU.dylib (??? - ???) <3C9153A0-8499-3DC0-AAA4-9FA6E488BE13> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
    0x7fff9038a000 -     0x7fff90424ff7  com.apple.SearchKit (1.4.0 - 1.4.0) <4E70C394-773E-3A4B-A93C-59A88ABA9509> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
    0x7fff90425000 -     0x7fff904c9fff  com.apple.ink.framework (1.3.2 - 110) <C8840EA4-AE7B-360C-A191-D36B5F10B6B5> /Users/USER/*/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
    0x7fff90552000 -     0x7fff90654ff7  libxml2.2.dylib (10.3.0 - compatibility 10.0.0) <22F1D1B6-1761-3687-9EFD-036EA15FB2E4> /Users/USER/*/libxml2.2.dylib
    0x7fff90671000 -     0x7fff906a0fff  com.apple.shortcut (2.1 - 2.1) <43C186C0-6B0F-39FA-976A-C307CC410495> /Users/USER/*/Shortcut.framework/Versions/A/Shortcut
    0x7fff906a1000 -     0x7fff906a3fff  libCVMSPluginSupport.dylib (??? - ???) <B2FC6EC0-1A0C-3482-A3C9-D08446E8713A> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libCVMSPluginSupport.dylib
    0x7fff906a6000 -     0x7fff906e1fff  com.apple.LDAPFramework (3.1 - 120.2) <19B714EB-104B-38D2-9ADD-155F71F6844B> /Users/USER/*/LDAP.framework/Versions/A/LDAP
    0x7fff9070b000 -     0x7fff90775ff7  com.apple.framework.IOKit (2.0 - ???) <EEEB42FD-E3E1-3A94-A771-B1993B694F17> /Users/USER/*/IOKit.framework/Versions/A/IOKit
    0x7fff909a5000 -     0x7fff90a1aff7  libc++.1.dylib (19.0.0 - compatibility 1.0.0) <C0EFFF1B-0FEB-3F99-BE54-506B35B555A9> /Users/USER/*/libc++.1.dylib
    0x7fff90a54000 -     0x7fff90c28fff  com.apple.CoreFoundation (6.7.1 - 635.19) <57B77925-9065-38C9-A05B-02F4F9ED007C> /Users/USER/*/CoreFoundation.framework/Versions/A/CoreFoundation
    0x7fff90c29000 -     0x7fff90c2afff  liblangid.dylib (??? - ???) <CACBE3C3-2F7B-3EED-B50E-EDB73F473B77> /Users/USER/*/liblangid.dylib
    0x7fff90cbe000 -     0x7fff90cd3fff  com.apple.speech.synthesis.framework (4.0.74 - 4.0.74) <C061ECBB-7061-3A43-8A18-90633F943295> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
    0x7fff91073000 -     0x7fff91093fff  libsystem_kernel.dylib (1699.24.23 - compatibility 1.0.0) <80927C55-D4D9-31B6-9CF3-6134FCF1E1CA> /Users/USER/*/libsystem_kernel.dylib
    0x7fff91094000 -     0x7fff91176fff  com.apple.CoreServices.OSServices (478.37 - 478.37) <1DAC695E-0D0F-3AE2-974F-A173E69E67CC> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
    0x7fff9132c000 -     0x7fff91333fff  libCGXCoreImage.A.dylib (600.0.0 - compatibility 64.0.0) <848F5267-C6B3-3591-AB27-B0176B04CCC4> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXCoreImage.A.dylib
    0x7fff91334000 -     0x7fff91411fef  libsystem_c.dylib (763.12.0 - compatibility 1.0.0) <FF69F06E-0904-3C08-A5EF-536FAFFFDC22> /Users/USER/*/libsystem_c.dylib
    0x7fff91412000 -     0x7fff91418fff  libGFXShared.dylib (??? - ???) <B95E9B22-AE68-3E48-8733-00CCCA08D50E> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
    0x7fff91419000 -     0x7fff91846fff  libLAPACK.dylib (??? - ???) <4F2E1055-2207-340B-BB45-E4F16171EE0D> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
    0x7fff91847000 -     0x7fff91850ff7  libsystem_notify.dylib (80.1.0 - compatibility 1.0.0) <A4D651E3-D1C6-3934-AD49-7A104FD14596> /Users/USER/*/libsystem_notify.dylib
    0x7fff91851000 -     0x7fff9195dfff  libcrypto.0.9.8.dylib (44.0.0 - compatibility 0.9.8) <3A8E1F89-5E26-3C8B-B538-81F5D61DBF8A> /Users/USER/*/libcrypto.0.9.8.dylib
    0x7fff91a59000 -     0x7fff91a5aff7  libsystem_blocks.dylib (53.0.0 - compatibility 1.0.0) <8BCA214A-8992-34B2-A8B9-B74DEACA1869> /Users/USER/*/libsystem_blocks.dylib
    0x7fff91a5b000 -     0x7fff91a66ff7  libc++abi.dylib (14.0.0 - compatibility 1.0.0) <8FF3D766-D678-36F6-84AC-423C878E6D14> /Users/USER/*/libc++abi.dylib
    0x7fff91a67000 -     0x7fff91ad7fff  com.apple.datadetectorscore (3.0 - 179.4) <B4C6417F-296C-31C1-BB94-980BFCDC9175> /Users/USER/*/DataDetectorsCore.framework/Versions/A/DataDetectorsCore
    0x7fff91b82000 -     0x7fff91c05fef  com.apple.Metadata (10.7.0 - 627.28) <1C14033A-69C9-3757-B24D-5583AEAC2CBA> /Users/USER/*/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
    0x7fff91c06000 -     0x7fff91c1dfff  com.apple.CFOpenDirectory (10.7 - 146) <E6D4F114-678B-3957-9C59-9206ECDA756E> /Users/USER/*/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
    0x7fff91c6d000 -     0x7fff91c8afff  libxpc.dylib (77.18.0 - compatibility 1.0.0) <26C05F31-E809-3B47-AF42-1460971E3AC3> /Users/USER/*/libxpc.dylib
    0x7fff91c9f000 -     0x7fff91cf3ff7  libFontRegistry.dylib (??? - ???) <F98926EF-FFA0-37C5-824C-02E436E21DD1> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
    0x7fff91d22000 -     0x7fff91d39fff  com.apple.MultitouchSupport.framework (220.62.1 - 220.62.1) <3F8C015B-88AC-370F-B39D-B4665FB7616A> /Users/USER/*/MultitouchSupport.framework/Versions/A/MultitouchSupport
    0x7fff91d3a000 -     0x7fff91d3dfff  libCoreVMClient.dylib (??? - ???) <E034C772-4263-3F48-B083-25A758DD6228> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
    0x7fff91d7c000 -     0x7fff91d80fff  libCGXType.A.dylib (600.0.0 - compatibility 64.0.0) <37517279-C92E-3217-B49A-838198B48787> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
    0x7fff91d81000 -     0x7fff92365fff  libBLAS.dylib (??? - ???) <C34F6D88-187F-33DC-8A68-C0C9D1FA36DF> /Users/USER/*/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
    0x7fff92372000 -     0x7fff92372fff  com.apple.Carbon (153 - 153) <AF0F9910-E3C3-3922-AA92-A39000655E0F> /Users/USER/*/Carbon.framework/Versions/A/Carbon
    0x7fff92373000 -     0x7fff923b4fff  com.apple.QD (3.40 - ???) <47674D2C-BE88-388E-B1B0-03F08BFFE5FD> /Users/USER/*/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
    0x7fff923b5000 -     0x7fff923fbff7  libcurl.4.dylib (7.0.0 - compatibility 7.0.0) <01DD0773-236C-3AC3-B43B-07911F458767> /Users/USER/*/libcurl.4.dylib
    0x7fff92460000 -     0x7fff9249fff7  libGLImage.dylib (??? - ???) <348729DC-BC44-3744-B249-9DFA6498344A> /Users/USER/*/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
    0x7fff92824000 -     0x7fff92864ff7  libcups.2.dylib (2.9.0 - compatibility 2.0.0) <29DE948E-38C4-3CC5-B528-40C691380607> /Users/USER/*/libcups.2.dylib
    0x7fff92865000 -     0x7fff92873fff  libdispatch.dylib (187.7.0 - compatibility 1.0.0) <712AAEAC-AD90-37F7-B71F-293FF8AE8723> /Users/USER/*/libdispatch.dylib
    0x7fff92874000 -     0x7fff928c2fff  libauto.dylib (??? - ???) <D8AC8458-DDD0-3939-8B96-B6CED81613EF> /Users/USER/*/libauto.dylib
    0x7fff928fd000 -     0x7fff92afffff  libicucore.A.dylib (46.1.0 - compatibility 1.0.0) <38CD6ED3-C8E4-3CCD-89AC-9C3198803101> /Users/USER/*/libicucore.A.dylib

External Modification Summary:
  Calls made by other processes targeting this process:
    task_for_pid: 838
    thread_create: 0
    thread_set_state: 0
  Calls made by this process:
    task_for_pid: 0
    thread_create: 0
    thread_set_state: 0
  Calls made by all processes on this machine:
    task_for_pid: 27628
    thread_create: 2
    thread_set_state: 0

VM Region Summary:
ReadOnly portion of Libraries: Total=190.6M resident=115.6M(61%) swapped_out_or_unallocated=75.0M(39%)
Writable regions: Total=333.5M written=239.7M(72%) resident=264.7M(79%) swapped_out=0K(0%) unallocated=68.7M(21%)
 
REGION TYPE                      VIRTUAL
===========                      =======
ATS (font support)                 31.8M
ATS (font support) (reserved)         4K        reserved VM address space (unallocated)
CG backing stores                  8032K
CG image                            508K
CG raster data                      128K
CG shared images                   3448K
CoreGraphics                         16K
CoreImage                             4K
CoreServices                       1784K
MALLOC                            264.6M
MALLOC guard page                    32K
Memory tag=240                        4K
Memory tag=242                       12K
Memory tag=243                        4K
OpenCL                               16K
STACK GUARD                        56.0M
Stack                              10.0M
VM_ALLOCATE                        16.2M
__CI_BITMAP                          80K
__DATA                             14.2M
__IMAGE                             528K
__LINKEDIT                         54.2M
__RC_CAMERAS                        232K
__TEXT                            136.4M
__UNICODE                           544K
mapped file                        37.5M
shared memory                      3460K
===========                      =======
TOTAL                             639.3M
TOTAL, minus reserved VM space    639.3M

Model: MacBookPro5,1, BootROM MBP51.007E.B05, 2 processors, Intel Core 2 Duo, 2.4 GHz, 8 GB, SMC 1.41f2
Graphics: NVIDIA GeForce 9600M GT, NVIDIA GeForce 9600M GT, PCIe, 256 MB
Graphics: NVIDIA GeForce 9400M, NVIDIA GeForce 9400M, PCI, 256 MB
Memory Module: BANK 0/DIMM0, 4 GB, DDR3, 1067 MHz, 0x029E, 0x434D5341344758334D314131303636433720
Memory Module: BANK 0/DIMM1, 4 GB, DDR3, 1067 MHz, 0x029E, 0x434D5341344758334D314131303636433720
AirPort: spairport_wireless_card_type_airport_extreme (0x14E4, 0x8D), Broadcom BCM43xx 1.0 (5.100.98.75.19)
Bluetooth: Version 4.0.3f12, 2 service, 11 devices, 1 incoming serial ports
Network Service: Ethernet, Ethernet, en0
Serial ATA Device: OCZ-VERTEX2, 240,06 GB
Serial ATA Device: MATSHITADVD-R   UJ-868
USB Device: Built-in iSight, apple_vendor_id, 0x8507, 0x24400000 / 2
USB Device: BRCM2046 Hub, 0x0a5c  (Broadcom Corp.), 0x4500, 0x06100000 / 2
USB Device: Bluetooth USB Host Controller, apple_vendor_id, 0x8213, 0x06110000 / 5
USB Device: Apple Internal Keyboard / Trackpad, apple_vendor_id, 0x0237, 0x04600000 / 3

Regards

Note: See TracTickets for help on using tickets.